%--------------------------------------------------------------------------
% File     : ALG009-1 : TPTP v3.1.1. Released v2.5.0.
% Domain   : Algebra (Abstract)
% Problem  : Abstract algebra axioms, based on Godel set theory
% Version  : [BL+86] axioms.
% English  : 

% Refs     : [BL+86] Boyer et al. (1986), Set Theory in First-Order Logic:
%          : [McC92] McCune (1992), Email to G. Sutcliffe
% Source   : [McC92]
% Names    : 

% Status   : Satisfiable
% Rating   : 1.00 v3.1.0, 0.67 v2.6.0, 1.00 v2.5.0
% Syntax   : Number of clauses     :  165 (  27 non-Horn;  11 unit; 135 RR)
%            Number of atoms       :  421 (  59 equality)
%            Maximal clause size   :    8 (   3 average)
%            Number of predicates  :   19 (   0 propositional; 1-5 arity)
%            Number of functors    :   68 (   6 constant; 0-5 arity)
%            Number of variables   :  394 (  32 singleton)
%            Maximal term depth    :    4 (   1 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include Abstract algebra axioms, based on Godel set theory
include('Axioms/ALG001-0.ax').
%----Include Set theory axioms based on Godel set theory
include('Axioms/SET003-0.ax').
%--------------------------------------------------------------------------
