%--------------------------------------------------------------------------
% File     : CAT010-1 : TPTP v3.1.1. Released v1.0.0.
% Domain   : Category Theory
% Problem  : If xy is defined, then codomain(xy) = codomain(x)
% Version  : [Mit67] axioms.
% English  : 

% Refs     : [Mit67] Mitchell (1967), Theory of Categories
% Source   : [ANL]
% Names    : p10.ver1.in [ANL]

% Status   : Unsatisfiable
% Rating   : 0.00 v3.1.0, 0.22 v2.7.0, 0.00 v2.6.0, 0.29 v2.5.0, 0.00 v2.2.1, 0.33 v2.2.0, 0.43 v2.1.0, 0.60 v2.0.0
% Syntax   : Number of clauses     :   20 (   0 non-Horn;   8 unit;  14 RR)
%            Number of atoms       :   47 (   2 equality)
%            Maximal clause size   :    4 (   2 average)
%            Number of predicates  :    4 (   0 propositional; 1-3 arity)
%            Number of functors    :    5 (   2 constant; 0-2 arity)
%            Number of variables   :   52 (   5 singleton)
%            Maximal term depth    :    3 (   1 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include Mitchell's axioms for category theory 
include('Axioms/CAT001-0.ax').
%--------------------------------------------------------------------------
cnf(ba_defined,hypothesis,
    ( defined(b,a) )).

cnf(prove_codomain_of_ba_equals_codomain_of_b,negated_conjecture,
    (  codomain(compose(b,a)) != codomain(b) )).

%--------------------------------------------------------------------------
