%--------------------------------------------------------------------------
% File     : CAT018-3 : TPTP v3.1.1. Released v1.0.0.
% Domain   : Category Theory
% Problem  : If xy and yz exist, then so does x(yz)
% Version  : [Sco79] axioms : Reduced > Complete.
% English  : 

% Refs     : [Sco79] Scott (1979), Identity and Existence in Intuitionist L
% Source   : [ANL]
% Names    : p18.ver3.in [ANL]

% Status   : Unsatisfiable
% Rating   : 0.38 v3.1.0, 0.36 v2.7.0, 0.50 v2.6.0, 0.40 v2.5.0, 0.50 v2.4.0, 0.33 v2.3.0, 0.44 v2.2.1, 0.56 v2.2.0, 0.78 v2.1.0, 1.00 v2.0.0
% Syntax   : Number of clauses     :   20 (   2 non-Horn;   6 unit;  15 RR)
%            Number of atoms       :   40 (  15 equality)
%            Maximal clause size   :    4 (   2 average)
%            Number of predicates  :    3 (   0 propositional; 1-2 arity)
%            Number of functors    :    7 (   3 constant; 0-2 arity)
%            Number of variables   :   31 (   4 singleton)
%            Maximal term depth    :    3 (   2 average)

% Comments : Axioms simplified by Art Quaife.
%--------------------------------------------------------------------------
%----Include Scott's axioms for category theory 
include('Axioms/CAT003-0.ax').
%--------------------------------------------------------------------------
cnf(assume_ab_exists,hypothesis,
    ( there_exists(compose(a,b)) )).

cnf(assume_bc_exists,hypothesis,
    ( there_exists(compose(b,c)) )).

cnf(prove_a_bc_exists,negated_conjecture,
    ( ~ there_exists(compose(a,compose(b,c))) )).

%--------------------------------------------------------------------------
