%--------------------------------------------------------------------------
% File     : FLD052-4 : TPTP v3.1.1. Bugfixed v2.1.0.
% Domain   : Field Theory (Ordered fields)
% Problem  : Fraction calculation, part 6
% Version  : [Dra93] axioms : Especial.
%            Theorem formulation : Relational with re axiom set.
% English  :

% Refs     : [Dra93] Draeger (1993), Anwendung des Theorembeweisers SETHEO 
% Source   : [Dra93]
% Names    :

% Status   : Unsatisfiable
% Rating   : 0.67 v3.1.0, 0.50 v2.7.0, 0.88 v2.6.0, 0.67 v2.5.0, 1.00 v2.1.0
% Syntax   : Number of clauses     :   48 (   3 non-Horn;  25 unit;  48 RR)
%            Number of atoms       :   99 (   0 equality)
%            Maximal clause size   :    5 (   2 average)
%            Number of predicates  :    4 (   0 propositional; 1-3 arity)
%            Number of functors    :   18 (  14 constant; 0-2 arity)
%            Number of variables   :   73 (   0 singleton)
%            Maximal term depth    :    2 (   1 average)

% Comments : 
% Bugfixes : v2.1.0 - Bugfix in FLD002-0.ax
%--------------------------------------------------------------------------
include('Axioms/FLD002-0.ax').
%--------------------------------------------------------------------------
cnf(a_is_defined,hypothesis,
    ( defined(a) )).

cnf(b_is_defined,hypothesis,
    ( defined(b) )).

cnf(c_is_defined,hypothesis,
    ( defined(c) )).

cnf(d_is_defined,hypothesis,
    ( defined(d) )).

cnf(u_is_defined,hypothesis,
    ( defined(u) )).

cnf(v_is_defined,hypothesis,
    ( defined(v) )).

cnf(k_is_defined,hypothesis,
    ( defined(k) )).

cnf(l_is_defined,hypothesis,
    ( defined(l) )).

cnf(p_is_defined,hypothesis,
    ( defined(p) )).

cnf(q_is_defined,hypothesis,
    ( defined(q) )).

cnf(s_is_defined,hypothesis,
    ( defined(s) )).

cnf(t_is_defined,hypothesis,
    ( defined(t) )).

cnf(not_sum_13,negated_conjecture,
    ( ~ sum(additive_identity,b,additive_identity) )).

cnf(not_sum_14,negated_conjecture,
    ( ~ sum(additive_identity,d,additive_identity) )).

cnf(product_15,negated_conjecture,
    ( product(a,multiplicative_inverse(b),s) )).

cnf(product_16,negated_conjecture,
    ( product(c,multiplicative_inverse(d),t) )).

cnf(sum_17,negated_conjecture,
    ( sum(s,t,u) )).

cnf(product_18,negated_conjecture,
    ( product(a,d,p) )).

cnf(product_19,negated_conjecture,
    ( product(b,c,q) )).

cnf(sum_20,negated_conjecture,
    ( sum(p,q,k) )).

cnf(product_21,negated_conjecture,
    ( product(b,d,l) )).

cnf(not_product_22,negated_conjecture,
    ( ~ product(k,multiplicative_inverse(l),u) )).

%--------------------------------------------------------------------------
