%--------------------------------------------------------------------------
% File     : FLD069-1 : TPTP v3.1.1. Bugfixed v2.1.0.
% Domain   : Field Theory (Ordered fields)
% Problem  : If b > 0 and a >= 0, then a + b not 0
% Version  : [Dra93] axioms : Especial.
%            Theorem formulation : Functional with glxx axiom set.
% English  :

% Refs     : [Dra93] Draeger (1993), Anwendung des Theorembeweisers SETHEO 
% Source   : [Dra93]
% Names    :

% Status   : Unsatisfiable
% Rating   : 0.33 v2.7.0, 0.00 v2.6.0, 0.33 v2.5.0, 0.20 v2.3.0, 0.33 v2.2.1, 0.67 v2.1.0
% Syntax   : Number of clauses     :   33 (   3 non-Horn;   9 unit;  33 RR)
%            Number of atoms       :   79 (   0 equality)
%            Maximal clause size   :    4 (   2 average)
%            Number of predicates  :    3 (   0 propositional; 1-2 arity)
%            Number of functors    :    8 (   4 constant; 0-2 arity)
%            Number of variables   :   50 (   0 singleton)
%            Maximal term depth    :    3 (   1 average)

% Comments : 
% Bugfixes : v2.1.0 - Bugfix in FLD001-0.ax
%--------------------------------------------------------------------------
include('Axioms/FLD001-0.ax').
%--------------------------------------------------------------------------
cnf(a_is_defined,hypothesis,
    ( defined(a) )).

cnf(b_is_defined,hypothesis,
    ( defined(b) )).

cnf(less_or_equal_3,negated_conjecture,
    ( less_or_equal(additive_identity,a) )).

cnf(less_or_equal_4,negated_conjecture,
    ( less_or_equal(additive_identity,b) )).

cnf(b_not_equal_to_additive_identity_5,negated_conjecture,
    ( ~ equalish(b,additive_identity) )).

cnf(add_equals_additive_identity_6,negated_conjecture,
    ( equalish(add(a,b),additive_identity) )).

%--------------------------------------------------------------------------
