%--------------------------------------------------------------------------
% File     : GEO076-4 : TPTP v3.1.1. Released v1.0.0.
% Domain   : Geometry (Hilbert)
% Problem  : There is no point on every line
% Version  : [Ben92] axioms.
% English  : 

% Refs     : [Ben92] Benanav (1992), Recognising Unnecessary Clauses in Res
% Source   : [Ben92]
% Names    : G15 [Ben92]

% Status   : Unsatisfiable
% Rating   : 0.46 v3.1.0, 0.45 v2.7.0, 0.42 v2.6.0, 0.30 v2.5.0, 0.58 v2.4.0, 0.44 v2.2.1, 0.67 v2.2.0, 0.78 v2.1.0, 0.89 v2.0.0
% Syntax   : Number of clauses     :   33 (  18 non-Horn;   2 unit;  33 RR)
%            Number of atoms       :  177 (  43 equality)
%            Maximal clause size   :   16 (   5 average)
%            Number of predicates  :    6 (   0 propositional; 1-3 arity)
%            Number of functors    :   11 (   2 constant; 0-3 arity)
%            Number of variables   :   71 (   0 singleton)
%            Maximal term depth    :    2 (   1 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include axioms for Hilbert geometry 
include('Axioms/GEO003-0.ax').
%--------------------------------------------------------------------------
cnf(there_is_a_point,hypothesis,
    ( point(a_point) )).

cnf(prove_point_is_not_on_every_line,negated_conjecture,
    ( ~ line(Line)
    | on(a_point,Line) )).

%--------------------------------------------------------------------------
