%--------------------------------------------------------------------------
% File     : GEO161-1 : TPTP v3.1.1. Released v2.5.0.
% Domain   : Geometry (Oriented curves)
% Problem  : Trajectories
% Version  : [EHK99] axioms.
% English  :

% Refs     : [KE99]  Kulik & Eschenbach (1999), A Geometry of Oriented Curv
%          : [EHK99] Eschenbach et al. (1999), Representing Simple Trajecto
% Source   : [EHK99]
% Names    :

% Status   : Satisfiable
% Rating   : 1.00 v3.1.0, 0.67 v2.6.0, 1.00 v2.5.0
% Syntax   : Number of clauses     :  110 (  42 non-Horn;   4 unit;  98 RR)
%            Number of atoms       :  328 (  41 equality)
%            Maximal clause size   :   12 (   3 average)
%            Number of predicates  :   16 (   0 propositional; 1-4 arity)
%            Number of functors    :   31 (   0 constant; 1-5 arity)
%            Number of variables   :  310 (  19 singleton)
%            Maximal term depth    :    4 (   1 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include Simple curve axioms
include('Axioms/GEO004-0.ax').
%----Include Betweenness for simple curves
include('Axioms/GEO004-1.ax').
%----Include Oriented curves
include('Axioms/GEO004-2.ax').
%----Include Trajectories
include('Axioms/GEO004-3.ax').
%--------------------------------------------------------------------------
