%--------------------------------------------------------------------------
% File     : GRP010-1 : TPTP v3.1.1. Released v1.0.0.
% Domain   : Group Theory
% Problem  : Inverse is a symmetric relationship
% Version  : [MOW76] axioms.
% English  : If a is an inverse of b then b is an inverse of a.

% Refs     : [Wos65] Wos (1965), Unpublished Note
%          : [MOW76] McCharen et al. (1976), Problems and Experiments for a
%          : [WM76]  Wilson & Minker (1976), Resolution, Refinements, and S
% Source   : [SPRFN]
% Names    : Problem 7 [Wos65]
%          : wos7 [WM76]

% Status   : Unsatisfiable
% Rating   : 0.00 v2.0.0
% Syntax   : Number of clauses     :   10 (   0 non-Horn;   7 unit;   5 RR)
%            Number of atoms       :   18 (   1 equality)
%            Maximal clause size   :    4 (   2 average)
%            Number of predicates  :    2 (   0 propositional; 2-3 arity)
%            Number of functors    :    5 (   3 constant; 0-2 arity)
%            Number of variables   :   22 (   0 singleton)
%            Maximal term depth    :    2 (   1 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include group theory axioms 
include('Axioms/GRP003-0.ax').
%--------------------------------------------------------------------------
cnf(a_multiply_b_is_identity,hypothesis,
    ( product(a,b,identity) )).

cnf(prove_b_multiply_a_is_identity,negated_conjecture,
    ( ~ product(b,a,identity) )).

%--------------------------------------------------------------------------
