%--------------------------------------------------------------------------
% File     : GRP428-1 : TPTP v3.1.1. Released v2.6.0.
% Domain   : Group Theory
% Problem  : Axiom for group theory, in product & inverse, part 2
% Version  : [McC93] (equality) axioms.
% English  : 

% Refs     : [Neu81] Neumann (1981), Another Single Law for Groups
%          : [McC93] McCune (1993), Single Axioms for Groups and Abelian Gr
% Source   : [TPTP]
% Names    : 

% Status   : Unsatisfiable
% Rating   : 0.00 v2.6.0
% Syntax   : Number of clauses     :    2 (   0 non-Horn;   2 unit;   1 RR)
%            Number of atoms       :    2 (   2 equality)
%            Maximal clause size   :    1 (   1 average)
%            Number of predicates  :    1 (   0 propositional; 2-2 arity)
%            Number of functors    :    4 (   2 constant; 0-2 arity)
%            Number of variables   :    4 (   0 singleton)
%            Maximal term depth    :    9 (   4 average)

% Comments : A UEQ part of GRP057-1
%--------------------------------------------------------------------------
cnf(single_axiom,axiom,
    ( multiply(A,inverse(multiply(multiply(inverse(multiply(inverse(B),multiply(inverse(A),C))),D),inverse(multiply(B,D))))) = C )).

cnf(prove_these_axioms_2,negated_conjecture,
    (  multiply(multiply(inverse(b2),b2),a2) != a2 )).

%--------------------------------------------------------------------------
