%--------------------------------------------------------------------------
% File     : HEN002-4 : TPTP v3.1.1. Released v1.0.0.
% Domain   : Henkin Models
% Problem  : zero/X = zero
% Version  : [MOW76] axioms : Augmented.
% English  : 

% Refs     : [MOW76] McCharen et al. (1976), Problems and Experiments for a
% Source   : [TPTP]
% Names    : 

% Status   : Unsatisfiable
% Rating   : 0.00 v2.0.0
% Syntax   : Number of clauses     :    9 (   0 non-Horn;   6 unit;   4 RR)
%            Number of atoms       :   13 (   5 equality)
%            Maximal clause size   :    3 (   1 average)
%            Number of predicates  :    2 (   0 propositional; 2-2 arity)
%            Number of functors    :    4 (   3 constant; 0-2 arity)
%            Number of variables   :   14 (   4 singleton)
%            Maximal term depth    :    3 (   1 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include Henkin model axioms for equality formulation 
include('Axioms/HEN002-0.ax').
%--------------------------------------------------------------------------
cnf(everything_divide_id_is_zero,axiom,
    ( divide(X,identity) = zero )).

cnf(prove_zero_over_a_is_zero,negated_conjecture,
    (  divide(zero,a) != zero )).

%--------------------------------------------------------------------------
