%--------------------------------------------------------------------------
% File     : NUM010-1 : TPTP v3.1.1. Bugfixed v1.2.1.
% Domain   : Number Theory
% Problem  : Peano axiom 2
% Version  : [BL+86] axioms.
% English  : 

% Refs     : [BL+86] Boyer et al. (1986), Set Theory in First-Order Logic: 
% Source   : [BL+86]
% Names    : Problem 234-235 [BL+86]

% Status   : Unsatisfiable
% Rating   : 0.85 v3.1.0, 0.82 v2.7.0, 0.92 v2.6.0, 0.89 v2.5.0, 1.00 v2.4.0, 0.88 v2.3.0, 1.00 v2.0.0
% Syntax   : Number of clauses     :  221 (  59 non-Horn;  13 unit; 191 RR)
%            Number of atoms       :  638 (  75 equality)
%            Maximal clause size   :    8 (   3 average)
%            Number of predicates  :   20 (   0 propositional; 1-5 arity)
%            Number of functors    :   92 (  13 constant; 0-5 arity)
%            Number of variables   :  484 (  32 singleton)
%            Maximal term depth    :    5 (   1 average)

% Comments : 
% Bugfixes : v1.2.1 - Bugfix in NUM003-0.ax.
%--------------------------------------------------------------------------
%----Include Godel's set axioms 
include('Axioms/SET003-0.ax').
%----Include the axioms for algebra from Godel's set axioms 
include('Axioms/ALG001-0.ax').
%----Include the axioms for number theory from Godel's set axioms 
include('Axioms/NUM003-0.ax').
%----axioms 
%--------------------------------------------------------------------------
cnf(a_natural_number,hypothesis,
    ( member(f74,natural_numbers) )).

cnf(prove_it_has_a_successor,negated_conjecture,
    ( ~ member(successor(f74),natural_numbers) )).

%--------------------------------------------------------------------------
