%--------------------------------------------------------------------------
% File     : SET013-1 : TPTP v3.1.1. Bugfixed v2.1.0.
% Domain   : Set Theory
% Problem  : The intersection of sets is commutative
% Version  : [MOW76] axioms : Especial.
% English  : 

% Refs     : [MOW76] McCharen et al. (1976), Problems and Experiments for a
%          : [WB87]  Wang & Bledsoe (1987), Hierarchical Deduction
% Source   : [MOW76]
% Names    : S2 [MOW76]
%          : EST-S2 [WB87]

% Status   : Unsatisfiable
% Rating   : 0.33 v2.7.0, 0.25 v2.6.0, 0.67 v2.5.0, 0.20 v2.3.0, 0.33 v2.2.1, 0.00 v2.1.0
% Syntax   : Number of clauses     :   22 (   3 non-Horn;   4 unit;  16 RR)
%            Number of atoms       :   46 (   0 equality)
%            Maximal clause size   :    3 (   2 average)
%            Number of predicates  :    4 (   0 propositional; 2-2 arity)
%            Number of functors    :    7 (   3 constant; 0-2 arity)
%            Number of variables   :   48 (   5 singleton)
%            Maximal term depth    :    2 (   1 average)

% Comments : 
% Bugfixes : v2.1.0 - Bugfix in SET002-0.eq
%--------------------------------------------------------------------------
%----Include set axioms 
include('Axioms/SET002-0.ax').
%--------------------------------------------------------------------------
cnf(prove_commutativity,negated_conjecture,
    ( ~ equal_sets(intersection(as,bs),intersection(bs,as)) )).

%--------------------------------------------------------------------------
