%--------------------------------------------------------------------------
% File     : SYN312-1 : TPTP v3.1.1. Bugfixed v2.0.0.
% Domain   : Syntactic
% Problem  : Problem for testing satisfiability
% Version  : Especial.
% English  : 

% Refs     : [FL+93] Fermuller et al. (1993), Resolution Methods for the De
% Source   : [FL+93]
% Names    : H3 [FL+93]

% Status   : Unsatisfiable
% Rating   : 0.00 v2.6.0, 0.14 v2.5.0, 0.29 v2.4.0, 0.29 v2.3.0, 0.29 v2.2.1, 0.17 v2.1.0
% Syntax   : Number of clauses     :    8 (   0 non-Horn;   3 unit;   8 RR)
%            Number of atoms       :   14 (   0 equality)
%            Maximal clause size   :    3 (   2 average)
%            Number of predicates  :    1 (   0 propositional; 3-3 arity)
%            Number of functors    :    6 (   4 constant; 0-1 arity)
%            Number of variables   :   16 (   0 singleton)
%            Maximal term depth    :    3 (   1 average)

% Comments : 
% Bugfixes : v2.0.0 - clause1 fixed.
%--------------------------------------------------------------------------
cnf(clause1,negated_conjecture,
    ( p(X,X3,X2)
    | ~ p(X,X1,X2)
    | ~ p(X1,X3,X2) )).

cnf(clause2,negated_conjecture,
    ( p(X2,X1,X)
    | ~ p(X,X1,X2) )).

cnf(clause3,negated_conjecture,
    ( p(X1,X,X2)
    | ~ p(X,X1,X2) )).

cnf(clause4,negated_conjecture,
    ( p(X,X1,f(X2))
    | ~ p(X,X1,X2) )).

cnf(clause5,negated_conjecture,
    ( p(g(X),X1,X2)
    | ~ p(X,X1,X2) )).

cnf(clause6,negated_conjecture,
    ( p(a,f(b),c) )).

cnf(clause7,negated_conjecture,
    ( p(f(b),d,c) )).

cnf(clause8,negated_conjecture,
    ( ~ p(f(g(a)),f(g(d)),f(g(c))) )).

%--------------------------------------------------------------------------
