%--------------------------------------------------------------------------
% File     : SYN909-1 : TPTP v3.1.1. Released v2.5.0.
% Domain   : Syntactic (Translated)
% Problem  : QBF converse PDL, SSS - K=4 C=30 V=4 D=6.2
% Version  : Especial.
% English  : 

% Refs     : [Sch99] Schmidt (1999), Decidability by Resolution for Proposit
%          : [HS00a] Hustadt & Schmidt (2000), MSPASS: Modal Reasoning by Tr
%          : [HS00b] Hustadt & Schmidt (2000), Issues of Decidability for De
%          : [Sch01] Schmidt (2001), Email to G. Sutcliffe
% Source   : [Sch01]
% Names    : p-qbf-cpdl-cnfSSS-K4-C30-V4-D6.2 [Sch01]

% Status   : Satisfiable
% Rating   : 0.60 v3.1.0, 0.57 v2.7.0, 0.60 v2.6.0, 0.75 v2.5.0
% Syntax   : Number of clauses     : 1051 (  73 non-Horn;  31 unit;1051 RR)
%            Number of atoms       : 4157 (   0 equality)
%            Maximal clause size   :    5 (   4 average)
%            Number of predicates  :  974 (  31 propositional; 0-2 arity)
%            Number of functors    :   82 (  31 constant; 0-1 arity)
%            Number of variables   : 3047 (   0 singleton)
%            Maximal term depth    :    2 (   1 average)

% Comments : Relational translation with renaming on the *-free converse
%            PDL formula.
%--------------------------------------------------------------------------
cnf(clause1,negated_conjecture,
    ( ~ ssSkC30 )).

cnf(clause2,negated_conjecture,
    ( ~ ssSkC29 )).

cnf(clause3,negated_conjecture,
    ( ~ ssSkC28 )).

cnf(clause4,negated_conjecture,
    ( ~ ssSkC27 )).

cnf(clause5,negated_conjecture,
    ( ~ ssSkC26 )).

cnf(clause6,negated_conjecture,
    ( ~ ssSkC25 )).

cnf(clause7,negated_conjecture,
    ( ~ ssSkC24 )).

cnf(clause8,negated_conjecture,
    ( ~ ssSkC23 )).

cnf(clause9,negated_conjecture,
    ( ~ ssSkC22 )).

cnf(clause10,negated_conjecture,
    ( ~ ssSkC21 )).

cnf(clause11,negated_conjecture,
    ( ~ ssSkC20 )).

cnf(clause12,negated_conjecture,
    ( ~ ssSkC19 )).

cnf(clause13,negated_conjecture,
    ( ~ ssSkC18 )).

cnf(clause14,negated_conjecture,
    ( ~ ssSkC17 )).

cnf(clause15,negated_conjecture,
    ( ~ ssSkC16 )).

cnf(clause16,negated_conjecture,
    ( ~ ssSkC15 )).

cnf(clause17,negated_conjecture,
    ( ~ ssSkC14 )).

cnf(clause18,negated_conjecture,
    ( ~ ssSkC13 )).

cnf(clause19,negated_conjecture,
    ( ~ ssSkC12 )).

cnf(clause20,negated_conjecture,
    ( ~ ssSkC11 )).

cnf(clause21,negated_conjecture,
    ( ~ ssSkC10 )).

cnf(clause22,negated_conjecture,
    ( ~ ssSkC9 )).

cnf(clause23,negated_conjecture,
    ( ~ ssSkC8 )).

cnf(clause24,negated_conjecture,
    ( ~ ssSkC7 )).

cnf(clause25,negated_conjecture,
    ( ~ ssSkC6 )).

cnf(clause26,negated_conjecture,
    ( ~ ssSkC5 )).

cnf(clause27,negated_conjecture,
    ( ~ ssSkC4 )).

cnf(clause28,negated_conjecture,
    ( ~ ssSkC3 )).

cnf(clause29,negated_conjecture,
    ( ~ ssSkC2 )).

cnf(clause30,negated_conjecture,
    ( ~ ssSkC1 )).

cnf(clause31,negated_conjecture,
    ( ~ ssSkC0 )).

cnf(clause32,negated_conjecture,
    ( ssSkP913(skc61)
    | ssSkC30 )).

cnf(clause33,negated_conjecture,
    ( ssSkP808(skc60)
    | ssSkC29 )).

cnf(clause34,negated_conjecture,
    ( ssSkP777(skc59)
    | ssSkC28 )).

cnf(clause35,negated_conjecture,
    ( ssSkP746(skc58)
    | ssSkC27 )).

cnf(clause36,negated_conjecture,
    ( ssSkP716(skc57)
    | ssSkC26 )).

cnf(clause37,negated_conjecture,
    ( ssSkP694(skc56)
    | ssSkC25 )).

cnf(clause38,negated_conjecture,
    ( ssSkP661(skc55)
    | ssSkC24 )).

cnf(clause39,negated_conjecture,
    ( ssSkP630(skc54)
    | ssSkC23 )).

cnf(clause40,negated_conjecture,
    ( ssSkP603(skc53)
    | ssSkC22 )).

cnf(clause41,negated_conjecture,
    ( ssSkP571(skc52)
    | ssSkC21 )).

cnf(clause42,negated_conjecture,
    ( ssSkP540(skc51)
    | ssSkC20 )).

cnf(clause43,negated_conjecture,
    ( ssSkP521(skc50)
    | ssSkC19 )).

cnf(clause44,negated_conjecture,
    ( ssSkP502(skc49)
    | ssSkC18 )).

cnf(clause45,negated_conjecture,
    ( ssSkP477(skc48)
    | ssSkC17 )).

cnf(clause46,negated_conjecture,
    ( ssSkP447(skc47)
    | ssSkC16 )).

cnf(clause47,negated_conjecture,
    ( ssSkP414(skc46)
    | ssSkC15 )).

cnf(clause48,negated_conjecture,
    ( ssSkP383(skc45)
    | ssSkC14 )).

cnf(clause49,negated_conjecture,
    ( ssSkP354(skc44)
    | ssSkC13 )).

cnf(clause50,negated_conjecture,
    ( ssSkP327(skc43)
    | ssSkC12 )).

cnf(clause51,negated_conjecture,
    ( ssSkP307(skc42)
    | ssSkC11 )).

cnf(clause52,negated_conjecture,
    ( ssSkP287(skc41)
    | ssSkC10 )).

cnf(clause53,negated_conjecture,
    ( ssSkP261(skc40)
    | ssSkC9 )).

cnf(clause54,negated_conjecture,
    ( ssSkP241(skc39)
    | ssSkC8 )).

cnf(clause55,negated_conjecture,
    ( ssSkP208(skc38)
    | ssSkC7 )).

cnf(clause56,negated_conjecture,
    ( ssSkP188(skc37)
    | ssSkC6 )).

cnf(clause57,negated_conjecture,
    ( ssSkP157(skc36)
    | ssSkC5 )).

cnf(clause58,negated_conjecture,
    ( ssSkP130(skc35)
    | ssSkC4 )).

cnf(clause59,negated_conjecture,
    ( ssSkP100(skc34)
    | ssSkC3 )).

cnf(clause60,negated_conjecture,
    ( ssSkP71(skc33)
    | ssSkC2 )).

cnf(clause61,negated_conjecture,
    ( ssSkP54(skc32)
    | ssSkC1 )).

cnf(clause62,negated_conjecture,
    ( ssSkP28(skc31)
    | ssSkC0 )).

cnf(clause63,negated_conjecture,
    ( ~ ssSkP836(U)
    | ssSkP824(U) )).

cnf(clause64,negated_conjecture,
    ( ~ ssSkP836(U)
    | ssPv24(U) )).

cnf(clause65,negated_conjecture,
    ( ~ ssSkP837(U)
    | ssSkP831(U) )).

cnf(clause66,negated_conjecture,
    ( ~ ssSkP837(U)
    | ssPv5(U) )).

cnf(clause67,negated_conjecture,
    ( ~ ssSkP838(U)
    | ssSkP827(U) )).

cnf(clause68,negated_conjecture,
    ( ~ ssSkP838(U)
    | ssPv23(U) )).

cnf(clause69,negated_conjecture,
    ( ~ ssSkP839(U)
    | ssSkP828(U) )).

cnf(clause70,negated_conjecture,
    ( ~ ssSkP839(U)
    | ssPv13(U) )).

cnf(clause71,negated_conjecture,
    ( ~ ssSkP840(U)
    | ssSkP830(U) )).

cnf(clause72,negated_conjecture,
    ( ~ ssSkP840(U)
    | ssPv22(U) )).

cnf(clause73,negated_conjecture,
    ( ~ ssSkP841(U)
    | ssSkP826(U) )).

cnf(clause74,negated_conjecture,
    ( ~ ssSkP841(U)
    | ssPv6(U) )).

cnf(clause75,negated_conjecture,
    ( ~ ssSkP842(U)
    | ssSkP833(U) )).

cnf(clause76,negated_conjecture,
    ( ~ ssSkP842(U)
    | ssPv21(U) )).

cnf(clause77,negated_conjecture,
    ( ~ ssSkP843(U)
    | ssSkP835(U) )).

cnf(clause78,negated_conjecture,
    ( ~ ssSkP843(U)
    | ssPv8(U) )).

cnf(clause79,negated_conjecture,
    ( ~ ssSkP844(U)
    | ssSkP825(U) )).

cnf(clause80,negated_conjecture,
    ( ~ ssSkP844(U)
    | ssPv16(U) )).

cnf(clause81,negated_conjecture,
    ( ~ ssSkP846(U)
    | ssSkP829(U) )).

cnf(clause82,negated_conjecture,
    ( ~ ssSkP846(U)
    | ssPv15(U) )).

cnf(clause83,negated_conjecture,
    ( ~ ssSkP847(U)
    | ssSkP832(U) )).

cnf(clause84,negated_conjecture,
    ( ~ ssSkP847(U)
    | ssPv7(U) )).

cnf(clause85,negated_conjecture,
    ( ~ ssSkP848(U)
    | ssSkP834(U) )).

cnf(clause86,negated_conjecture,
    ( ~ ssSkP848(U)
    | ssPv14(U) )).

cnf(clause87,negated_conjecture,
    ( ~ ssSkP849(U)
    | ssSkP809(U) )).

cnf(clause88,negated_conjecture,
    ( ~ ssSkP849(U)
    | ssSkP845(U) )).

cnf(clause89,negated_conjecture,
    ( ~ ssSkP863(U)
    | ssSkP862(U) )).

cnf(clause90,negated_conjecture,
    ( ~ ssSkP865(U)
    | ssSkP864(U) )).

cnf(clause91,negated_conjecture,
    ( ~ ssSkP867(U)
    | ssSkP861(U) )).

cnf(clause92,negated_conjecture,
    ( ~ ssSkP867(U)
    | ssSkP866(U) )).

cnf(clause93,negated_conjecture,
    ( ~ ssSkP869(U)
    | ssSkP860(U) )).

cnf(clause94,negated_conjecture,
    ( ~ ssSkP869(U)
    | ssSkP868(U) )).

cnf(clause95,negated_conjecture,
    ( ~ ssSkP871(U)
    | ssSkP859(U) )).

cnf(clause96,negated_conjecture,
    ( ~ ssSkP871(U)
    | ssSkP870(U) )).

cnf(clause97,negated_conjecture,
    ( ~ ssSkP873(U)
    | ssSkP858(U) )).

cnf(clause98,negated_conjecture,
    ( ~ ssSkP873(U)
    | ssSkP872(U) )).

cnf(clause99,negated_conjecture,
    ( ~ ssSkP875(U)
    | ssSkP874(U) )).

cnf(clause100,negated_conjecture,
    ( ~ ssSkP877(U)
    | ssSkP876(U) )).

cnf(clause101,negated_conjecture,
    ( ~ ssSkP879(U)
    | ssSkP878(U) )).

cnf(clause102,negated_conjecture,
    ( ~ ssSkP881(U)
    | ssSkP880(U) )).

cnf(clause103,negated_conjecture,
    ( ~ ssSkP883(U)
    | ssSkP857(U) )).

cnf(clause104,negated_conjecture,
    ( ~ ssSkP883(U)
    | ssSkP882(U) )).

cnf(clause105,negated_conjecture,
    ( ~ ssSkP885(U)
    | ssSkP856(U) )).

cnf(clause106,negated_conjecture,
    ( ~ ssSkP885(U)
    | ssSkP884(U) )).

cnf(clause107,negated_conjecture,
    ( ~ ssSkP887(U)
    | ssSkP855(U) )).

cnf(clause108,negated_conjecture,
    ( ~ ssSkP887(U)
    | ssSkP886(U) )).

cnf(clause109,negated_conjecture,
    ( ~ ssSkP889(U)
    | ssSkP854(U) )).

cnf(clause110,negated_conjecture,
    ( ~ ssSkP889(U)
    | ssSkP888(U) )).

cnf(clause111,negated_conjecture,
    ( ~ ssSkP891(U)
    | ssSkP890(U) )).

cnf(clause112,negated_conjecture,
    ( ~ ssSkP893(U)
    | ssSkP892(U) )).

cnf(clause113,negated_conjecture,
    ( ~ ssSkP895(U)
    | ssSkP894(U) )).

cnf(clause114,negated_conjecture,
    ( ~ ssSkP897(U)
    | ssSkP896(U) )).

cnf(clause115,negated_conjecture,
    ( ~ ssSkP899(U)
    | ssSkP853(U) )).

cnf(clause116,negated_conjecture,
    ( ~ ssSkP899(U)
    | ssSkP898(U) )).

cnf(clause117,negated_conjecture,
    ( ~ ssSkP901(U)
    | ssSkP852(U) )).

cnf(clause118,negated_conjecture,
    ( ~ ssSkP901(U)
    | ssSkP900(U) )).

cnf(clause119,negated_conjecture,
    ( ~ ssSkP903(U)
    | ssSkP851(U) )).

cnf(clause120,negated_conjecture,
    ( ~ ssSkP903(U)
    | ssSkP902(U) )).

cnf(clause121,negated_conjecture,
    ( ~ ssSkP905(U)
    | ssSkP850(U) )).

cnf(clause122,negated_conjecture,
    ( ~ ssSkP905(U)
    | ssSkP904(U) )).

cnf(clause123,negated_conjecture,
    ( ~ ssSkP907(U)
    | ssSkP906(U) )).

cnf(clause124,negated_conjecture,
    ( ~ ssSkP909(U)
    | ssSkP908(U) )).

cnf(clause125,negated_conjecture,
    ( ~ ssSkP911(U)
    | ssSkP910(U) )).

cnf(clause126,negated_conjecture,
    ( ~ ssSkP913(U)
    | ssSkP912(U) )).

cnf(clause127,negated_conjecture,
    ( ~ ssSkP824(U)
    | ssSkP811(skf64(U)) )).

cnf(clause128,negated_conjecture,
    ( ~ ssSkP825(U)
    | ssSkP817(skf65(U)) )).

cnf(clause129,negated_conjecture,
    ( ~ ssSkP826(U)
    | ssSkP821(skf66(U)) )).

cnf(clause130,negated_conjecture,
    ( ~ ssSkP827(U)
    | ssSkP815(skf67(U)) )).

cnf(clause131,negated_conjecture,
    ( ~ ssSkP828(U)
    | ssSkP814(skf68(U)) )).

cnf(clause132,negated_conjecture,
    ( ~ ssSkP829(U)
    | ssSkP822(skf69(U)) )).

cnf(clause133,negated_conjecture,
    ( ~ ssSkP830(U)
    | ssSkP819(skf70(U)) )).

cnf(clause134,negated_conjecture,
    ( ~ ssSkP831(U)
    | ssSkP820(skf71(U)) )).

cnf(clause135,negated_conjecture,
    ( ~ ssSkP832(U)
    | ssSkP816(skf72(U)) )).

cnf(clause136,negated_conjecture,
    ( ~ ssSkP833(U)
    | ssSkP812(skf73(U)) )).

cnf(clause137,negated_conjecture,
    ( ~ ssSkP834(U)
    | ssSkP818(skf74(U)) )).

cnf(clause138,negated_conjecture,
    ( ~ ssSkP835(U)
    | ssSkP813(skf75(U)) )).

cnf(clause139,negated_conjecture,
    ( ~ ssSkP850(U)
    | ssSkP836(skf76(U)) )).

cnf(clause140,negated_conjecture,
    ( ~ ssSkP851(U)
    | ssSkP838(skf77(U)) )).

cnf(clause141,negated_conjecture,
    ( ~ ssSkP852(U)
    | ssSkP840(skf78(U)) )).

cnf(clause142,negated_conjecture,
    ( ~ ssSkP853(U)
    | ssSkP842(skf79(U)) )).

cnf(clause143,negated_conjecture,
    ( ~ ssSkP854(U)
    | ssSkP844(skf80(U)) )).

cnf(clause144,negated_conjecture,
    ( ~ ssSkP855(U)
    | ssSkP846(skf81(U)) )).

cnf(clause145,negated_conjecture,
    ( ~ ssSkP856(U)
    | ssSkP848(skf82(U)) )).

cnf(clause146,negated_conjecture,
    ( ~ ssSkP857(U)
    | ssSkP839(skf83(U)) )).

cnf(clause147,negated_conjecture,
    ( ~ ssSkP858(U)
    | ssSkP843(skf84(U)) )).

cnf(clause148,negated_conjecture,
    ( ~ ssSkP859(U)
    | ssSkP847(skf85(U)) )).

cnf(clause149,negated_conjecture,
    ( ~ ssSkP860(U)
    | ssSkP841(skf86(U)) )).

cnf(clause150,negated_conjecture,
    ( ~ ssSkP861(U)
    | ssSkP837(skf87(U)) )).

cnf(clause151,negated_conjecture,
    ( ~ ssSkP809(U)
    | ssRr(U,skf51(U)) )).

cnf(clause152,negated_conjecture,
    ( ~ ssPv24(skf52(U))
    | ~ ssSkP811(U) )).

cnf(clause153,negated_conjecture,
    ( ~ ssSkP811(U)
    | ssRr(U,skf52(U)) )).

cnf(clause154,negated_conjecture,
    ( ~ ssPv21(skf53(U))
    | ~ ssSkP812(U) )).

cnf(clause155,negated_conjecture,
    ( ~ ssSkP812(U)
    | ssRr(U,skf53(U)) )).

cnf(clause156,negated_conjecture,
    ( ~ ssPv8(skf54(U))
    | ~ ssSkP813(U) )).

cnf(clause157,negated_conjecture,
    ( ~ ssSkP813(U)
    | ssRr(U,skf54(U)) )).

cnf(clause158,negated_conjecture,
    ( ~ ssPv13(skf55(U))
    | ~ ssSkP814(U) )).

cnf(clause159,negated_conjecture,
    ( ~ ssSkP814(U)
    | ssRr(U,skf55(U)) )).

cnf(clause160,negated_conjecture,
    ( ~ ssPv23(skf56(U))
    | ~ ssSkP815(U) )).

cnf(clause161,negated_conjecture,
    ( ~ ssSkP815(U)
    | ssRr(U,skf56(U)) )).

cnf(clause162,negated_conjecture,
    ( ~ ssPv7(skf57(U))
    | ~ ssSkP816(U) )).

cnf(clause163,negated_conjecture,
    ( ~ ssSkP816(U)
    | ssRr(U,skf57(U)) )).

cnf(clause164,negated_conjecture,
    ( ~ ssPv16(skf58(U))
    | ~ ssSkP817(U) )).

cnf(clause165,negated_conjecture,
    ( ~ ssSkP817(U)
    | ssRr(U,skf58(U)) )).

cnf(clause166,negated_conjecture,
    ( ~ ssPv14(skf59(U))
    | ~ ssSkP818(U) )).

cnf(clause167,negated_conjecture,
    ( ~ ssSkP818(U)
    | ssRr(U,skf59(U)) )).

cnf(clause168,negated_conjecture,
    ( ~ ssPv22(skf60(U))
    | ~ ssSkP819(U) )).

cnf(clause169,negated_conjecture,
    ( ~ ssSkP819(U)
    | ssRr(U,skf60(U)) )).

cnf(clause170,negated_conjecture,
    ( ~ ssPv5(skf61(U))
    | ~ ssSkP820(U) )).

cnf(clause171,negated_conjecture,
    ( ~ ssSkP820(U)
    | ssRr(U,skf61(U)) )).

cnf(clause172,negated_conjecture,
    ( ~ ssPv6(skf62(U))
    | ~ ssSkP821(U) )).

cnf(clause173,negated_conjecture,
    ( ~ ssSkP821(U)
    | ssRr(U,skf62(U)) )).

cnf(clause174,negated_conjecture,
    ( ~ ssPv15(skf63(U))
    | ~ ssSkP822(U) )).

cnf(clause175,negated_conjecture,
    ( ~ ssSkP822(U)
    | ssRr(U,skf63(U)) )).

cnf(clause176,negated_conjecture,
    ( ~ ssSkP824(U)
    | ssRr(skf64(U),U) )).

cnf(clause177,negated_conjecture,
    ( ~ ssSkP825(U)
    | ssRr(skf65(U),U) )).

cnf(clause178,negated_conjecture,
    ( ~ ssSkP826(U)
    | ssRr(skf66(U),U) )).

cnf(clause179,negated_conjecture,
    ( ~ ssSkP827(U)
    | ssRr(skf67(U),U) )).

cnf(clause180,negated_conjecture,
    ( ~ ssSkP828(U)
    | ssRr(skf68(U),U) )).

cnf(clause181,negated_conjecture,
    ( ~ ssSkP829(U)
    | ssRr(skf69(U),U) )).

cnf(clause182,negated_conjecture,
    ( ~ ssSkP830(U)
    | ssRr(skf70(U),U) )).

cnf(clause183,negated_conjecture,
    ( ~ ssSkP831(U)
    | ssRr(skf71(U),U) )).

cnf(clause184,negated_conjecture,
    ( ~ ssSkP832(U)
    | ssRr(skf72(U),U) )).

cnf(clause185,negated_conjecture,
    ( ~ ssSkP833(U)
    | ssRr(skf73(U),U) )).

cnf(clause186,negated_conjecture,
    ( ~ ssSkP834(U)
    | ssRr(skf74(U),U) )).

cnf(clause187,negated_conjecture,
    ( ~ ssSkP835(U)
    | ssRr(skf75(U),U) )).

cnf(clause188,negated_conjecture,
    ( ~ ssSkP850(U)
    | ssRr(U,skf76(U)) )).

cnf(clause189,negated_conjecture,
    ( ~ ssSkP851(U)
    | ssRr(U,skf77(U)) )).

cnf(clause190,negated_conjecture,
    ( ~ ssSkP852(U)
    | ssRr(U,skf78(U)) )).

cnf(clause191,negated_conjecture,
    ( ~ ssSkP853(U)
    | ssRr(U,skf79(U)) )).

cnf(clause192,negated_conjecture,
    ( ~ ssSkP854(U)
    | ssRr(U,skf80(U)) )).

cnf(clause193,negated_conjecture,
    ( ~ ssSkP855(U)
    | ssRr(U,skf81(U)) )).

cnf(clause194,negated_conjecture,
    ( ~ ssSkP856(U)
    | ssRr(U,skf82(U)) )).

cnf(clause195,negated_conjecture,
    ( ~ ssSkP857(U)
    | ssRr(U,skf83(U)) )).

cnf(clause196,negated_conjecture,
    ( ~ ssSkP858(U)
    | ssRr(U,skf84(U)) )).

cnf(clause197,negated_conjecture,
    ( ~ ssSkP859(U)
    | ssRr(U,skf85(U)) )).

cnf(clause198,negated_conjecture,
    ( ~ ssSkP860(U)
    | ssRr(U,skf86(U)) )).

cnf(clause199,negated_conjecture,
    ( ~ ssSkP861(U)
    | ssRr(U,skf87(U)) )).

cnf(clause200,negated_conjecture,
    ( ~ ssSkP863(U)
    | ssRr(U,skf88(U)) )).

cnf(clause201,negated_conjecture,
    ( ~ ssSkP865(U)
    | ssRr(U,skf89(U)) )).

cnf(clause202,negated_conjecture,
    ( ~ ssSkP875(U)
    | ssRr(U,skf90(U)) )).

cnf(clause203,negated_conjecture,
    ( ~ ssSkP877(U)
    | ssRr(U,skf91(U)) )).

cnf(clause204,negated_conjecture,
    ( ~ ssSkP879(U)
    | ssRr(U,skf92(U)) )).

cnf(clause205,negated_conjecture,
    ( ~ ssSkP881(U)
    | ssRr(U,skf93(U)) )).

cnf(clause206,negated_conjecture,
    ( ~ ssSkP891(U)
    | ssRr(U,skf94(U)) )).

cnf(clause207,negated_conjecture,
    ( ~ ssSkP893(U)
    | ssRr(U,skf95(U)) )).

cnf(clause208,negated_conjecture,
    ( ~ ssSkP895(U)
    | ssRr(U,skf96(U)) )).

cnf(clause209,negated_conjecture,
    ( ~ ssSkP897(U)
    | ssRr(U,skf97(U)) )).

cnf(clause210,negated_conjecture,
    ( ~ ssSkP907(U)
    | ssRr(U,skf98(U)) )).

cnf(clause211,negated_conjecture,
    ( ~ ssSkP909(U)
    | ssRr(U,skf99(U)) )).

cnf(clause212,negated_conjecture,
    ( ~ ssSkP911(U)
    | ssRr(U,skf100(U)) )).

cnf(clause213,negated_conjecture,
    ( ~ ssSkP913(U)
    | ssRr(U,skf101(U)) )).

cnf(clause214,negated_conjecture,
    ( ~ ssSkP794(U)
    | ssPv15(U)
    | ssSkP793(U) )).

cnf(clause215,negated_conjecture,
    ( ~ ssSkP784(U)
    | ssPv7(U)
    | ssSkP783(U) )).

cnf(clause216,negated_conjecture,
    ( ~ ssSkP764(U)
    | ssPv16(U)
    | ssSkP763(U) )).

cnf(clause217,negated_conjecture,
    ( ~ ssSkP756(U)
    | ssPv10(U)
    | ssSkP755(U) )).

cnf(clause218,negated_conjecture,
    ( ~ ssSkP702(U)
    | ssPv16(U)
    | ssSkP701(U) )).

cnf(clause219,negated_conjecture,
    ( ~ ssSkP679(U)
    | ssPv15(U)
    | ssSkP678(U) )).

cnf(clause220,negated_conjecture,
    ( ~ ssSkP652(U)
    | ssPv20(U)
    | ssSkP651(U) )).

cnf(clause221,negated_conjecture,
    ( ~ ssSkP643(U)
    | ssPv13(U)
    | ssSkP642(U) )).

cnf(clause222,negated_conjecture,
    ( ~ ssSkP612(U)
    | ssPv12(U)
    | ssSkP611(U) )).

cnf(clause223,negated_conjecture,
    ( ~ ssSkP587(U)
    | ssPv14(U)
    | ssSkP586(U) )).

cnf(clause224,negated_conjecture,
    ( ~ ssSkP564(U)
    | ssPv22(U)
    | ssSkP563(U) )).

cnf(clause225,negated_conjecture,
    ( ~ ssSkP530(U)
    | ssPv20(U)
    | ssSkP529(U) )).

cnf(clause226,negated_conjecture,
    ( ~ ssSkP526(U)
    | ssPv17(U)
    | ssSkP525(U) )).

cnf(clause227,negated_conjecture,
    ( ~ ssSkP515(U)
    | ssPv23(U)
    | ssSkP514(U) )).

cnf(clause228,negated_conjecture,
    ( ~ ssSkP511(U)
    | ssPv20(U)
    | ssSkP510(U) )).

cnf(clause229,negated_conjecture,
    ( ~ ssSkP508(U)
    | ssPv18(U)
    | ssSkP507(U) )).

cnf(clause230,negated_conjecture,
    ( ~ ssSkP496(U)
    | ssPv23(U)
    | ssSkP495(U) )).

cnf(clause231,negated_conjecture,
    ( ~ ssSkP465(U)
    | ssPv18(U)
    | ssSkP464(U) )).

cnf(clause232,negated_conjecture,
    ( ~ ssSkP460(U)
    | ssPv14(U)
    | ssSkP459(U) )).

cnf(clause233,negated_conjecture,
    ( ~ ssSkP437(U)
    | ssPv20(U)
    | ssSkP436(U) )).

cnf(clause234,negated_conjecture,
    ( ~ ssSkP401(U)
    | ssPv18(U)
    | ssSkP400(U) )).

cnf(clause235,negated_conjecture,
    ( ~ ssSkP363(U)
    | ssPv10(U)
    | ssSkP362(U) )).

cnf(clause236,negated_conjecture,
    ( ~ ssSkP360(U)
    | ssPv8(U)
    | ssSkP359(U) )).

cnf(clause237,negated_conjecture,
    ( ~ ssSkP350(U)
    | ssPv25(U)
    | ssSkP349(U) )).

cnf(clause238,negated_conjecture,
    ( ~ ssSkP333(U)
    | ssPv10(U)
    | ssSkP332(U) )).

cnf(clause239,negated_conjecture,
    ( ~ ssSkP323(U)
    | ssPv25(U)
    | ssSkP322(U) )).

cnf(clause240,negated_conjecture,
    ( ~ ssSkP316(U)
    | ssPv19(U)
    | ssSkP315(U) )).

cnf(clause241,negated_conjecture,
    ( ~ ssSkP303(U)
    | ssPv25(U)
    | ssSkP302(U) )).

cnf(clause242,negated_conjecture,
    ( ~ ssSkP283(U)
    | ssPv25(U)
    | ssSkP282(U) )).

cnf(clause243,negated_conjecture,
    ( ~ ssSkP248(U)
    | ssPv17(U)
    | ssSkP247(U) )).

cnf(clause244,negated_conjecture,
    ( ~ ssSkP203(U)
    | ssPv25(U)
    | ssSkP202(U) )).

cnf(clause245,negated_conjecture,
    ( ~ ssSkP185(U)
    | ssPv26(U)
    | ssSkP184(U) )).

cnf(clause246,negated_conjecture,
    ( ~ ssSkP147(U)
    | ssPv20(U)
    | ssSkP146(U) )).

cnf(clause247,negated_conjecture,
    ( ~ ssSkP139(U)
    | ssPv13(U)
    | ssSkP138(U) )).

cnf(clause248,negated_conjecture,
    ( ~ ssSkP128(U)
    | ssPv27(U)
    | ssSkP127(U) )).

cnf(clause249,negated_conjecture,
    ( ~ ssSkP105(U)
    | ssPv6(U)
    | ssSkP104(U) )).

cnf(clause250,negated_conjecture,
    ( ~ ssSkP98(U)
    | ssPv27(U)
    | ssSkP97(U) )).

cnf(clause251,negated_conjecture,
    ( ~ ssSkP63(U)
    | ssPv22(U)
    | ssSkP62(U) )).

cnf(clause252,negated_conjecture,
    ( ~ ssSkP53(U)
    | ssPv28(U)
    | ssSkP52(U) )).

cnf(clause253,negated_conjecture,
    ( ~ ssSkP38(U)
    | ssPv15(U)
    | ssSkP37(U) )).

cnf(clause254,negated_conjecture,
    ( ~ ssSkP27(U)
    | ssPv28(U)
    | ssSkP26(U) )).

cnf(clause255,negated_conjecture,
    ( ~ ssSkP20(U)
    | ssPv22(U)
    | ssSkP19(U) )).

cnf(clause256,negated_conjecture,
    ( ~ ssSkP790(U)
    | ~ ssPv12(U)
    | ssSkP789(U) )).

cnf(clause257,negated_conjecture,
    ( ~ ssSkP761(U)
    | ~ ssPv14(U)
    | ssSkP760(U) )).

cnf(clause258,negated_conjecture,
    ( ~ ssSkP734(U)
    | ~ ssPv17(U)
    | ssSkP733(U) )).

cnf(clause259,negated_conjecture,
    ( ~ ssSkP724(U)
    | ~ ssPv8(U)
    | ssSkP723(U) )).

cnf(clause260,negated_conjecture,
    ( ~ ssSkP720(U)
    | ~ ssPv5(U)
    | ssSkP719(U) )).

cnf(clause261,negated_conjecture,
    ( ~ ssSkP705(U)
    | ~ ssPv18(U)
    | ssSkP704(U) )).

cnf(clause262,negated_conjecture,
    ( ~ ssSkP699(U)
    | ~ ssPv14(U)
    | ssSkP698(U) )).

cnf(clause263,negated_conjecture,
    ( ~ ssSkP684(U)
    | ~ ssPv19(U)
    | ssSkP683(U) )).

cnf(clause264,negated_conjecture,
    ( ~ ssSkP676(U)
    | ~ ssPv13(U)
    | ssSkP675(U) )).

cnf(clause265,negated_conjecture,
    ( ~ ssSkP646(U)
    | ~ ssPv15(U)
    | ssSkP645(U) )).

cnf(clause266,negated_conjecture,
    ( ~ ssSkP622(U)
    | ~ ssPv21(U)
    | ssSkP621(U) )).

cnf(clause267,negated_conjecture,
    ( ~ ssSkP610(U)
    | ~ ssPv11(U)
    | ssSkP609(U) )).

cnf(clause268,negated_conjecture,
    ( ~ ssSkP595(U)
    | ~ ssPv21(U)
    | ssSkP594(U) )).

cnf(clause269,negated_conjecture,
    ( ~ ssSkP582(U)
    | ~ ssPv10(U)
    | ssSkP581(U) )).

cnf(clause270,negated_conjecture,
    ( ~ ssSkP560(U)
    | ~ ssPv19(U)
    | ssSkP559(U) )).

cnf(clause271,negated_conjecture,
    ( ~ ssSkP554(U)
    | ~ ssPv14(U)
    | ssSkP553(U) )).

cnf(clause272,negated_conjecture,
    ( ~ ssSkP534(U)
    | ~ ssPv23(U)
    | ssSkP533(U) )).

cnf(clause273,negated_conjecture,
    ( ~ ssSkP493(U)
    | ~ ssPv21(U)
    | ssSkP492(U) )).

cnf(clause274,negated_conjecture,
    ( ~ ssSkP483(U)
    | ~ ssPv12(U)
    | ssSkP482(U) )).

cnf(clause275,negated_conjecture,
    ( ~ ssSkP472(U)
    | ~ ssPv24(U)
    | ssSkP471(U) )).

cnf(clause276,negated_conjecture,
    ( ~ ssSkP442(U)
    | ~ ssPv24(U)
    | ssSkP441(U) )).

cnf(clause277,negated_conjecture,
    ( ~ ssSkP421(U)
    | ~ ssPv5(U)
    | ssSkP420(U) )).

cnf(clause278,negated_conjecture,
    ( ~ ssSkP409(U)
    | ~ ssPv24(U)
    | ssSkP408(U) )).

cnf(clause279,negated_conjecture,
    ( ~ ssSkP406(U)
    | ~ ssPv22(U)
    | ssSkP405(U) )).

cnf(clause280,negated_conjecture,
    ( ~ ssSkP379(U)
    | ~ ssPv25(U)
    | ssSkP378(U) )).

cnf(clause281,negated_conjecture,
    ( ~ ssSkP339(U)
    | ~ ssPv15(U)
    | ssSkP338(U) )).

cnf(clause282,negated_conjecture,
    ( ~ ssSkP311(U)
    | ~ ssPv15(U)
    | ssSkP310(U) )).

cnf(clause283,negated_conjecture,
    ( ~ ssSkP298(U)
    | ~ ssPv21(U)
    | ssSkP297(U) )).

cnf(clause284,negated_conjecture,
    ( ~ ssSkP293(U)
    | ~ ssPv17(U)
    | ssSkP292(U) )).

cnf(clause285,negated_conjecture,
    ( ~ ssSkP279(U)
    | ~ ssPv22(U)
    | ssSkP278(U) )).

cnf(clause286,negated_conjecture,
    ( ~ ssSkP274(U)
    | ~ ssPv18(U)
    | ssSkP273(U) )).

cnf(clause287,negated_conjecture,
    ( ~ ssSkP258(U)
    | ~ ssPv26(U)
    | ssSkP257(U) )).

cnf(clause288,negated_conjecture,
    ( ~ ssSkP245(U)
    | ~ ssPv15(U)
    | ssSkP244(U) )).

cnf(clause289,negated_conjecture,
    ( ~ ssSkP238(U)
    | ~ ssPv26(U)
    | ssSkP237(U) )).

cnf(clause290,negated_conjecture,
    ( ~ ssSkP232(U)
    | ~ ssPv21(U)
    | ssSkP231(U) )).

cnf(clause291,negated_conjecture,
    ( ~ ssSkP224(U)
    | ~ ssPv14(U)
    | ssSkP223(U) )).

cnf(clause292,negated_conjecture,
    ( ~ ssSkP205(U)
    | ~ ssPv26(U)
    | ssSkP204(U) )).

cnf(clause293,negated_conjecture,
    ( ~ ssSkP192(U)
    | ~ ssPv15(U)
    | ssSkP191(U) )).

cnf(clause294,negated_conjecture,
    ( ~ ssSkP180(U)
    | ~ ssPv22(U)
    | ssSkP179(U) )).

cnf(clause295,negated_conjecture,
    ( ~ ssSkP162(U)
    | ~ ssPv5(U)
    | ssSkP161(U) )).

cnf(clause296,negated_conjecture,
    ( ~ ssSkP155(U)
    | ~ ssPv27(U)
    | ssSkP154(U) )).

cnf(clause297,negated_conjecture,
    ( ~ ssSkP108(U)
    | ~ ssPv8(U)
    | ssSkP107(U) )).

cnf(clause298,negated_conjecture,
    ( ~ ssSkP80(U)
    | ~ ssPv10(U)
    | ssSkP79(U) )).

cnf(clause299,negated_conjecture,
    ( ~ ssSkP76(U)
    | ~ ssPv7(U)
    | ssSkP75(U) )).

cnf(clause300,negated_conjecture,
    ( ~ ssSkP70(U)
    | ~ ssPv28(U)
    | ssSkP69(U) )).

cnf(clause301,negated_conjecture,
    ( ~ ssSkP61(U)
    | ~ ssPv21(U)
    | ssSkP60(U) )).

cnf(clause302,negated_conjecture,
    ( ~ ssSkP41(U)
    | ~ ssPv17(U)
    | ssSkP40(U) )).

cnf(clause303,negated_conjecture,
    ( ~ ssSkP8(U)
    | ~ ssPv11(U)
    | ssSkP7(U) )).

cnf(clause304,negated_conjecture,
    ( ~ ssSkP823(U,V)
    | ~ ssSkP912(V)
    | ssSkP911(U) )).

cnf(clause305,negated_conjecture,
    ( ~ ssSkP823(U,V)
    | ~ ssSkP910(V)
    | ssSkP909(U) )).

cnf(clause306,negated_conjecture,
    ( ~ ssSkP779(U,V)
    | ~ ssSkP808(V)
    | ssSkP807(U) )).

cnf(clause307,negated_conjecture,
    ( ~ ssSkP779(U,V)
    | ~ ssSkP807(V)
    | ssSkP806(U) )).

cnf(clause308,negated_conjecture,
    ( ~ ssSkP748(U,V)
    | ~ ssSkP777(V)
    | ssSkP776(U) )).

cnf(clause309,negated_conjecture,
    ( ~ ssSkP748(U,V)
    | ~ ssSkP776(V)
    | ssSkP775(U) )).

cnf(clause310,negated_conjecture,
    ( ~ ssSkP718(U,V)
    | ~ ssSkP746(V)
    | ssSkP745(U) )).

cnf(clause311,negated_conjecture,
    ( ~ ssSkP718(U,V)
    | ~ ssSkP745(V)
    | ssSkP744(U) )).

cnf(clause312,negated_conjecture,
    ( ~ ssSkP696(U,V)
    | ~ ssSkP716(V)
    | ssSkP715(U) )).

cnf(clause313,negated_conjecture,
    ( ~ ssSkP696(U,V)
    | ~ ssSkP715(V)
    | ssSkP714(U) )).

cnf(clause314,negated_conjecture,
    ( ~ ssSkP663(U,V)
    | ~ ssSkP694(V)
    | ssSkP693(U) )).

cnf(clause315,negated_conjecture,
    ( ~ ssSkP663(U,V)
    | ~ ssSkP693(V)
    | ssSkP692(U) )).

cnf(clause316,negated_conjecture,
    ( ~ ssSkP632(U,V)
    | ~ ssSkP661(V)
    | ssSkP660(U) )).

cnf(clause317,negated_conjecture,
    ( ~ ssSkP632(U,V)
    | ~ ssSkP660(V)
    | ssSkP659(U) )).

cnf(clause318,negated_conjecture,
    ( ~ ssSkP605(U,V)
    | ~ ssSkP630(V)
    | ssSkP629(U) )).

cnf(clause319,negated_conjecture,
    ( ~ ssSkP605(U,V)
    | ~ ssSkP629(V)
    | ssSkP628(U) )).

cnf(clause320,negated_conjecture,
    ( ~ ssSkP573(U,V)
    | ~ ssSkP603(V)
    | ssSkP602(U) )).

cnf(clause321,negated_conjecture,
    ( ~ ssSkP573(U,V)
    | ~ ssSkP602(V)
    | ssSkP601(U) )).

cnf(clause322,negated_conjecture,
    ( ~ ssSkP542(U,V)
    | ~ ssSkP571(V)
    | ssSkP570(U) )).

cnf(clause323,negated_conjecture,
    ( ~ ssSkP542(U,V)
    | ~ ssSkP570(V)
    | ssSkP569(U) )).

cnf(clause324,negated_conjecture,
    ( ~ ssSkP523(U,V)
    | ~ ssSkP540(V)
    | ssSkP539(U) )).

cnf(clause325,negated_conjecture,
    ( ~ ssSkP523(U,V)
    | ~ ssSkP539(V)
    | ssSkP538(U) )).

cnf(clause326,negated_conjecture,
    ( ~ ssSkP504(U,V)
    | ~ ssSkP521(V)
    | ssSkP520(U) )).

cnf(clause327,negated_conjecture,
    ( ~ ssSkP504(U,V)
    | ~ ssSkP520(V)
    | ssSkP519(U) )).

cnf(clause328,negated_conjecture,
    ( ~ ssSkP479(U,V)
    | ~ ssSkP502(V)
    | ssSkP501(U) )).

cnf(clause329,negated_conjecture,
    ( ~ ssSkP479(U,V)
    | ~ ssSkP501(V)
    | ssSkP500(U) )).

cnf(clause330,negated_conjecture,
    ( ~ ssSkP449(U,V)
    | ~ ssSkP477(V)
    | ssSkP476(U) )).

cnf(clause331,negated_conjecture,
    ( ~ ssSkP449(U,V)
    | ~ ssSkP476(V)
    | ssSkP475(U) )).

cnf(clause332,negated_conjecture,
    ( ~ ssSkP416(U,V)
    | ~ ssSkP447(V)
    | ssSkP446(U) )).

cnf(clause333,negated_conjecture,
    ( ~ ssSkP416(U,V)
    | ~ ssSkP446(V)
    | ssSkP445(U) )).

cnf(clause334,negated_conjecture,
    ( ~ ssSkP385(U,V)
    | ~ ssSkP414(V)
    | ssSkP413(U) )).

cnf(clause335,negated_conjecture,
    ( ~ ssSkP385(U,V)
    | ~ ssSkP413(V)
    | ssSkP412(U) )).

cnf(clause336,negated_conjecture,
    ( ~ ssSkP356(U,V)
    | ~ ssSkP383(V)
    | ssSkP382(U) )).

cnf(clause337,negated_conjecture,
    ( ~ ssSkP356(U,V)
    | ~ ssSkP382(V)
    | ssSkP381(U) )).

cnf(clause338,negated_conjecture,
    ( ~ ssSkP329(U,V)
    | ~ ssSkP354(V)
    | ssSkP353(U) )).

cnf(clause339,negated_conjecture,
    ( ~ ssSkP329(U,V)
    | ~ ssSkP353(V)
    | ssSkP352(U) )).

cnf(clause340,negated_conjecture,
    ( ~ ssSkP309(U,V)
    | ~ ssSkP327(V)
    | ssSkP326(U) )).

cnf(clause341,negated_conjecture,
    ( ~ ssSkP309(U,V)
    | ~ ssSkP326(V)
    | ssSkP325(U) )).

cnf(clause342,negated_conjecture,
    ( ~ ssSkP289(U,V)
    | ~ ssSkP307(V)
    | ssSkP306(U) )).

cnf(clause343,negated_conjecture,
    ( ~ ssSkP289(U,V)
    | ~ ssSkP306(V)
    | ssSkP305(U) )).

cnf(clause344,negated_conjecture,
    ( ~ ssSkP263(U,V)
    | ~ ssSkP287(V)
    | ssSkP286(U) )).

cnf(clause345,negated_conjecture,
    ( ~ ssSkP263(U,V)
    | ~ ssSkP286(V)
    | ssSkP285(U) )).

cnf(clause346,negated_conjecture,
    ( ~ ssSkP243(U,V)
    | ~ ssSkP261(V)
    | ssSkP260(U) )).

cnf(clause347,negated_conjecture,
    ( ~ ssSkP243(U,V)
    | ~ ssSkP260(V)
    | ssSkP259(U) )).

cnf(clause348,negated_conjecture,
    ( ~ ssSkP210(U,V)
    | ~ ssSkP241(V)
    | ssSkP240(U) )).

cnf(clause349,negated_conjecture,
    ( ~ ssSkP210(U,V)
    | ~ ssSkP240(V)
    | ssSkP239(U) )).

cnf(clause350,negated_conjecture,
    ( ~ ssSkP190(U,V)
    | ~ ssSkP208(V)
    | ssSkP207(U) )).

cnf(clause351,negated_conjecture,
    ( ~ ssSkP190(U,V)
    | ~ ssSkP207(V)
    | ssSkP206(U) )).

cnf(clause352,negated_conjecture,
    ( ~ ssSkP159(U,V)
    | ~ ssSkP188(V)
    | ssSkP187(U) )).

cnf(clause353,negated_conjecture,
    ( ~ ssSkP159(U,V)
    | ~ ssSkP187(V)
    | ssSkP186(U) )).

cnf(clause354,negated_conjecture,
    ( ~ ssSkP132(U,V)
    | ~ ssSkP157(V)
    | ssSkP156(U) )).

cnf(clause355,negated_conjecture,
    ( ~ ssSkP132(U,V)
    | ~ ssSkP156(V)
    | ssSkP155(U) )).

cnf(clause356,negated_conjecture,
    ( ~ ssSkP102(U,V)
    | ~ ssSkP130(V)
    | ssSkP129(U) )).

cnf(clause357,negated_conjecture,
    ( ~ ssSkP102(U,V)
    | ~ ssSkP129(V)
    | ssSkP128(U) )).

cnf(clause358,negated_conjecture,
    ( ~ ssSkP73(U,V)
    | ~ ssSkP100(V)
    | ssSkP99(U) )).

cnf(clause359,negated_conjecture,
    ( ~ ssSkP73(U,V)
    | ~ ssSkP99(V)
    | ssSkP98(U) )).

cnf(clause360,negated_conjecture,
    ( ~ ssSkP56(U,V)
    | ~ ssSkP71(V)
    | ssSkP70(U) )).

cnf(clause361,negated_conjecture,
    ( ~ ssSkP56(U,V)
    | ~ ssSkP69(V)
    | ssSkP68(U) )).

cnf(clause362,negated_conjecture,
    ( ~ ssSkP30(U,V)
    | ~ ssSkP54(V)
    | ssSkP53(U) )).

cnf(clause363,negated_conjecture,
    ( ~ ssSkP30(U,V)
    | ~ ssSkP52(V)
    | ssSkP51(U) )).

cnf(clause364,negated_conjecture,
    ( ~ ssSkP1(U,V)
    | ~ ssSkP28(V)
    | ssSkP27(U) )).

cnf(clause365,negated_conjecture,
    ( ~ ssSkP1(U,V)
    | ~ ssSkP26(V)
    | ssSkP25(U) )).

cnf(clause366,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP810(W,V)
    | ssSkP823(W,U) )).

cnf(clause367,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP810(W,V) )).

cnf(clause368,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP778(W,V)
    | ssSkP779(W,U) )).

cnf(clause369,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP778(W,V) )).

cnf(clause370,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP747(W,V)
    | ssSkP748(W,U) )).

cnf(clause371,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP747(W,V) )).

cnf(clause372,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP717(W,V)
    | ssSkP718(W,U) )).

cnf(clause373,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP717(W,V) )).

cnf(clause374,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP695(W,V)
    | ssSkP696(W,U) )).

cnf(clause375,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP695(W,V) )).

cnf(clause376,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP662(W,V)
    | ssSkP663(W,U) )).

cnf(clause377,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP662(W,V) )).

cnf(clause378,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP631(W,V)
    | ssSkP632(W,U) )).

cnf(clause379,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP631(W,V) )).

cnf(clause380,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP604(W,V)
    | ssSkP605(W,U) )).

cnf(clause381,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP604(W,V) )).

cnf(clause382,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP572(W,V)
    | ssSkP573(W,U) )).

cnf(clause383,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP572(W,V) )).

cnf(clause384,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP541(W,V)
    | ssSkP542(W,U) )).

cnf(clause385,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP541(W,V) )).

cnf(clause386,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP522(W,V)
    | ssSkP523(W,U) )).

cnf(clause387,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP522(W,V) )).

cnf(clause388,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP503(W,V)
    | ssSkP504(W,U) )).

cnf(clause389,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP503(W,V) )).

cnf(clause390,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP478(W,V)
    | ssSkP479(W,U) )).

cnf(clause391,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP478(W,V) )).

cnf(clause392,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP448(W,V)
    | ssSkP449(W,U) )).

cnf(clause393,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP448(W,V) )).

cnf(clause394,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP415(W,V)
    | ssSkP416(W,U) )).

cnf(clause395,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP415(W,V) )).

cnf(clause396,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP384(W,V)
    | ssSkP385(W,U) )).

cnf(clause397,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP384(W,V) )).

cnf(clause398,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP355(W,V)
    | ssSkP356(W,U) )).

cnf(clause399,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP355(W,V) )).

cnf(clause400,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP328(W,V)
    | ssSkP329(W,U) )).

cnf(clause401,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP328(W,V) )).

cnf(clause402,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP308(W,V)
    | ssSkP309(W,U) )).

cnf(clause403,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP308(W,V) )).

cnf(clause404,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP288(W,V)
    | ssSkP289(W,U) )).

cnf(clause405,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP288(W,V) )).

cnf(clause406,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP262(W,V)
    | ssSkP263(W,U) )).

cnf(clause407,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP262(W,V) )).

cnf(clause408,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP242(W,V)
    | ssSkP243(W,U) )).

cnf(clause409,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP242(W,V) )).

cnf(clause410,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP209(W,V)
    | ssSkP210(W,U) )).

cnf(clause411,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP209(W,V) )).

cnf(clause412,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP189(W,V)
    | ssSkP190(W,U) )).

cnf(clause413,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP189(W,V) )).

cnf(clause414,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP158(W,V)
    | ssSkP159(W,U) )).

cnf(clause415,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP158(W,V) )).

cnf(clause416,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP131(W,V)
    | ssSkP132(W,U) )).

cnf(clause417,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP131(W,V) )).

cnf(clause418,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP101(W,V)
    | ssSkP102(W,U) )).

cnf(clause419,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP101(W,V) )).

cnf(clause420,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP72(W,V)
    | ssSkP73(W,U) )).

cnf(clause421,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP72(W,V) )).

cnf(clause422,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP55(W,V)
    | ssSkP56(W,U) )).

cnf(clause423,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP55(W,V) )).

cnf(clause424,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP29(W,V)
    | ssSkP30(W,U) )).

cnf(clause425,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP29(W,V) )).

cnf(clause426,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssSkP0(W,V)
    | ssSkP1(W,U) )).

cnf(clause427,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ssSkP0(W,V) )).

cnf(clause428,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP908(X)
    | ssSkP907(W) )).

cnf(clause429,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP906(X)
    | ssSkP905(W) )).

cnf(clause430,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP904(X)
    | ssSkP903(W) )).

cnf(clause431,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP902(X)
    | ssSkP901(W) )).

cnf(clause432,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP900(X)
    | ssSkP899(W) )).

cnf(clause433,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP898(X)
    | ssSkP897(W) )).

cnf(clause434,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP896(X)
    | ssSkP895(W) )).

cnf(clause435,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP894(X)
    | ssSkP893(W) )).

cnf(clause436,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP892(X)
    | ssSkP891(W) )).

cnf(clause437,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP890(X)
    | ssSkP889(W) )).

cnf(clause438,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP888(X)
    | ssSkP887(W) )).

cnf(clause439,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP886(X)
    | ssSkP885(W) )).

cnf(clause440,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP884(X)
    | ssSkP883(W) )).

cnf(clause441,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP882(X)
    | ssSkP881(W) )).

cnf(clause442,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP880(X)
    | ssSkP879(W) )).

cnf(clause443,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP878(X)
    | ssSkP877(W) )).

cnf(clause444,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP876(X)
    | ssSkP875(W) )).

cnf(clause445,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP874(X)
    | ssSkP873(W) )).

cnf(clause446,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP872(X)
    | ssSkP871(W) )).

cnf(clause447,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP870(X)
    | ssSkP869(W) )).

cnf(clause448,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP868(X)
    | ssSkP867(W) )).

cnf(clause449,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP866(X)
    | ssSkP865(W) )).

cnf(clause450,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP864(X)
    | ssSkP863(W) )).

cnf(clause451,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP862(X)
    | ssSkP849(W) )).

cnf(clause452,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP845(X)
    | ssSkP809(W) )).

cnf(clause453,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP806(X)
    | ssSkP805(W) )).

cnf(clause454,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP805(X)
    | ssSkP804(W) )).

cnf(clause455,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP804(X)
    | ssSkP803(W) )).

cnf(clause456,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP803(X)
    | ssSkP802(W) )).

cnf(clause457,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP802(X)
    | ssSkP801(W) )).

cnf(clause458,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP801(X)
    | ssSkP800(W) )).

cnf(clause459,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP800(X)
    | ssSkP799(W) )).

cnf(clause460,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP799(X)
    | ssSkP798(W) )).

cnf(clause461,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP798(X)
    | ssSkP797(W) )).

cnf(clause462,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP797(X)
    | ssSkP796(W) )).

cnf(clause463,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP796(X)
    | ssSkP795(W) )).

cnf(clause464,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP795(X)
    | ssSkP794(W) )).

cnf(clause465,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP793(X)
    | ssSkP792(W) )).

cnf(clause466,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP792(X)
    | ssSkP791(W) )).

cnf(clause467,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP791(X)
    | ssSkP790(W) )).

cnf(clause468,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP789(X)
    | ssSkP788(W) )).

cnf(clause469,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP788(X)
    | ssSkP787(W) )).

cnf(clause470,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP787(X)
    | ssSkP786(W) )).

cnf(clause471,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP786(X)
    | ssSkP785(W) )).

cnf(clause472,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP785(X)
    | ssSkP784(W) )).

cnf(clause473,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP783(X)
    | ssSkP782(W) )).

cnf(clause474,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP782(X)
    | ssSkP781(W) )).

cnf(clause475,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP781(X)
    | ssSkP780(W) )).

cnf(clause476,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP780(X)
    | ssPv3(W) )).

cnf(clause477,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP775(X)
    | ssSkP774(W) )).

cnf(clause478,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP774(X)
    | ssSkP773(W) )).

cnf(clause479,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP773(X)
    | ssSkP772(W) )).

cnf(clause480,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP772(X)
    | ssSkP771(W) )).

cnf(clause481,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP771(X)
    | ssSkP770(W) )).

cnf(clause482,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP770(X)
    | ssSkP769(W) )).

cnf(clause483,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP769(X)
    | ssSkP768(W) )).

cnf(clause484,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP768(X)
    | ssSkP767(W) )).

cnf(clause485,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP767(X)
    | ssSkP766(W) )).

cnf(clause486,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP766(X)
    | ssSkP765(W) )).

cnf(clause487,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP765(X)
    | ssSkP764(W) )).

cnf(clause488,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP763(X)
    | ssSkP762(W) )).

cnf(clause489,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP762(X)
    | ssSkP761(W) )).

cnf(clause490,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP760(X)
    | ssSkP759(W) )).

cnf(clause491,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP759(X)
    | ssSkP758(W) )).

cnf(clause492,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP758(X)
    | ssSkP757(W) )).

cnf(clause493,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP757(X)
    | ssSkP756(W) )).

cnf(clause494,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP755(X)
    | ssSkP754(W) )).

cnf(clause495,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP754(X)
    | ssSkP753(W) )).

cnf(clause496,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP753(X)
    | ssSkP752(W) )).

cnf(clause497,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP752(X)
    | ssSkP751(W) )).

cnf(clause498,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP751(X)
    | ssSkP750(W) )).

cnf(clause499,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP750(X)
    | ssSkP749(W) )).

cnf(clause500,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP749(X)
    | ssPv3(W) )).

cnf(clause501,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP744(X)
    | ssSkP743(W) )).

cnf(clause502,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP743(X)
    | ssSkP742(W) )).

cnf(clause503,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP742(X)
    | ssSkP741(W) )).

cnf(clause504,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP741(X)
    | ssSkP740(W) )).

cnf(clause505,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP740(X)
    | ssSkP739(W) )).

cnf(clause506,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP739(X)
    | ssSkP738(W) )).

cnf(clause507,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP738(X)
    | ssSkP737(W) )).

cnf(clause508,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP737(X)
    | ssSkP736(W) )).

cnf(clause509,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP736(X)
    | ssSkP735(W) )).

cnf(clause510,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP735(X)
    | ssSkP734(W) )).

cnf(clause511,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP733(X)
    | ssSkP732(W) )).

cnf(clause512,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP732(X)
    | ssSkP731(W) )).

cnf(clause513,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP731(X)
    | ssSkP730(W) )).

cnf(clause514,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP730(X)
    | ssSkP729(W) )).

cnf(clause515,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP729(X)
    | ssSkP728(W) )).

cnf(clause516,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP728(X)
    | ssSkP727(W) )).

cnf(clause517,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP727(X)
    | ssSkP726(W) )).

cnf(clause518,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP726(X)
    | ssSkP725(W) )).

cnf(clause519,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP725(X)
    | ssSkP724(W) )).

cnf(clause520,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP723(X)
    | ssSkP722(W) )).

cnf(clause521,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP722(X)
    | ssSkP721(W) )).

cnf(clause522,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP721(X)
    | ssSkP720(W) )).

cnf(clause523,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP714(X)
    | ssSkP713(W) )).

cnf(clause524,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP713(X)
    | ssSkP712(W) )).

cnf(clause525,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP712(X)
    | ssSkP711(W) )).

cnf(clause526,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP711(X)
    | ssSkP710(W) )).

cnf(clause527,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP710(X)
    | ssSkP709(W) )).

cnf(clause528,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP709(X)
    | ssSkP708(W) )).

cnf(clause529,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP708(X)
    | ssSkP707(W) )).

cnf(clause530,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP707(X)
    | ssSkP706(W) )).

cnf(clause531,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP706(X)
    | ssSkP705(W) )).

cnf(clause532,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP704(X)
    | ssSkP703(W) )).

cnf(clause533,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP703(X)
    | ssSkP702(W) )).

cnf(clause534,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP701(X)
    | ssSkP700(W) )).

cnf(clause535,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP700(X)
    | ssSkP699(W) )).

cnf(clause536,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP698(X)
    | ssSkP697(W) )).

cnf(clause537,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP692(X)
    | ssSkP691(W) )).

cnf(clause538,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP691(X)
    | ssSkP690(W) )).

cnf(clause539,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP690(X)
    | ssSkP689(W) )).

cnf(clause540,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP689(X)
    | ssSkP688(W) )).

cnf(clause541,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP688(X)
    | ssSkP687(W) )).

cnf(clause542,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP687(X)
    | ssSkP686(W) )).

cnf(clause543,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP686(X)
    | ssSkP685(W) )).

cnf(clause544,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP685(X)
    | ssSkP684(W) )).

cnf(clause545,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP683(X)
    | ssSkP682(W) )).

cnf(clause546,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP682(X)
    | ssSkP681(W) )).

cnf(clause547,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP681(X)
    | ssSkP680(W) )).

cnf(clause548,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP680(X)
    | ssSkP679(W) )).

cnf(clause549,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP678(X)
    | ssSkP677(W) )).

cnf(clause550,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP677(X)
    | ssSkP676(W) )).

cnf(clause551,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP675(X)
    | ssSkP674(W) )).

cnf(clause552,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP674(X)
    | ssSkP673(W) )).

cnf(clause553,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP673(X)
    | ssSkP672(W) )).

cnf(clause554,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP672(X)
    | ssSkP671(W) )).

cnf(clause555,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP671(X)
    | ssSkP670(W) )).

cnf(clause556,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP670(X)
    | ssSkP669(W) )).

cnf(clause557,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP669(X)
    | ssSkP668(W) )).

cnf(clause558,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP668(X)
    | ssSkP667(W) )).

cnf(clause559,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP667(X)
    | ssSkP666(W) )).

cnf(clause560,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP666(X)
    | ssSkP665(W) )).

cnf(clause561,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP665(X)
    | ssSkP664(W) )).

cnf(clause562,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP664(X)
    | ssPv1(W) )).

cnf(clause563,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP659(X)
    | ssSkP658(W) )).

cnf(clause564,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP658(X)
    | ssSkP657(W) )).

cnf(clause565,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP657(X)
    | ssSkP656(W) )).

cnf(clause566,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP656(X)
    | ssSkP655(W) )).

cnf(clause567,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP655(X)
    | ssSkP654(W) )).

cnf(clause568,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP654(X)
    | ssSkP653(W) )).

cnf(clause569,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP653(X)
    | ssSkP652(W) )).

cnf(clause570,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP651(X)
    | ssSkP650(W) )).

cnf(clause571,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP650(X)
    | ssSkP649(W) )).

cnf(clause572,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP649(X)
    | ssSkP648(W) )).

cnf(clause573,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP648(X)
    | ssSkP647(W) )).

cnf(clause574,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP647(X)
    | ssSkP646(W) )).

cnf(clause575,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP645(X)
    | ssSkP644(W) )).

cnf(clause576,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP644(X)
    | ssSkP643(W) )).

cnf(clause577,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP642(X)
    | ssSkP641(W) )).

cnf(clause578,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP641(X)
    | ssSkP640(W) )).

cnf(clause579,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP640(X)
    | ssSkP639(W) )).

cnf(clause580,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP639(X)
    | ssSkP638(W) )).

cnf(clause581,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP638(X)
    | ssSkP637(W) )).

cnf(clause582,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP637(X)
    | ssSkP636(W) )).

cnf(clause583,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP636(X)
    | ssSkP635(W) )).

cnf(clause584,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP635(X)
    | ssSkP634(W) )).

cnf(clause585,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP634(X)
    | ssSkP633(W) )).

cnf(clause586,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP628(X)
    | ssSkP627(W) )).

cnf(clause587,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP627(X)
    | ssSkP626(W) )).

cnf(clause588,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP626(X)
    | ssSkP625(W) )).

cnf(clause589,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP625(X)
    | ssSkP624(W) )).

cnf(clause590,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP624(X)
    | ssSkP623(W) )).

cnf(clause591,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP623(X)
    | ssSkP622(W) )).

cnf(clause592,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP621(X)
    | ssSkP620(W) )).

cnf(clause593,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP620(X)
    | ssSkP619(W) )).

cnf(clause594,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP619(X)
    | ssSkP618(W) )).

cnf(clause595,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP618(X)
    | ssSkP617(W) )).

cnf(clause596,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP617(X)
    | ssSkP616(W) )).

cnf(clause597,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP616(X)
    | ssSkP615(W) )).

cnf(clause598,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP615(X)
    | ssSkP614(W) )).

cnf(clause599,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP614(X)
    | ssSkP613(W) )).

cnf(clause600,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP613(X)
    | ssSkP612(W) )).

cnf(clause601,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP611(X)
    | ssSkP610(W) )).

cnf(clause602,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP609(X)
    | ssSkP608(W) )).

cnf(clause603,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP608(X)
    | ssSkP607(W) )).

cnf(clause604,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP607(X)
    | ssSkP606(W) )).

cnf(clause605,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP606(X)
    | ssPv7(W) )).

cnf(clause606,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP601(X)
    | ssSkP600(W) )).

cnf(clause607,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP600(X)
    | ssSkP599(W) )).

cnf(clause608,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP599(X)
    | ssSkP598(W) )).

cnf(clause609,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP598(X)
    | ssSkP597(W) )).

cnf(clause610,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP597(X)
    | ssSkP596(W) )).

cnf(clause611,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP596(X)
    | ssSkP595(W) )).

cnf(clause612,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP594(X)
    | ssSkP593(W) )).

cnf(clause613,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP593(X)
    | ssSkP592(W) )).

cnf(clause614,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP592(X)
    | ssSkP591(W) )).

cnf(clause615,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP591(X)
    | ssSkP590(W) )).

cnf(clause616,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP590(X)
    | ssSkP589(W) )).

cnf(clause617,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP589(X)
    | ssSkP588(W) )).

cnf(clause618,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP588(X)
    | ssSkP587(W) )).

cnf(clause619,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP586(X)
    | ssSkP585(W) )).

cnf(clause620,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP585(X)
    | ssSkP584(W) )).

cnf(clause621,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP584(X)
    | ssSkP583(W) )).

cnf(clause622,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP583(X)
    | ssSkP582(W) )).

cnf(clause623,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP581(X)
    | ssSkP580(W) )).

cnf(clause624,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP580(X)
    | ssSkP579(W) )).

cnf(clause625,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP579(X)
    | ssSkP578(W) )).

cnf(clause626,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP578(X)
    | ssSkP577(W) )).

cnf(clause627,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP577(X)
    | ssSkP576(W) )).

cnf(clause628,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP576(X)
    | ssSkP575(W) )).

cnf(clause629,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP575(X)
    | ssSkP574(W) )).

cnf(clause630,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP574(X)
    | ssPv2(W) )).

cnf(clause631,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP569(X)
    | ssSkP568(W) )).

cnf(clause632,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP568(X)
    | ssSkP567(W) )).

cnf(clause633,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP567(X)
    | ssSkP566(W) )).

cnf(clause634,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP566(X)
    | ssSkP565(W) )).

cnf(clause635,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP565(X)
    | ssSkP564(W) )).

cnf(clause636,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP563(X)
    | ssSkP562(W) )).

cnf(clause637,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP562(X)
    | ssSkP561(W) )).

cnf(clause638,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP561(X)
    | ssSkP560(W) )).

cnf(clause639,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP559(X)
    | ssSkP558(W) )).

cnf(clause640,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP558(X)
    | ssSkP557(W) )).

cnf(clause641,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP557(X)
    | ssSkP556(W) )).

cnf(clause642,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP556(X)
    | ssSkP555(W) )).

cnf(clause643,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP555(X)
    | ssSkP554(W) )).

cnf(clause644,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP553(X)
    | ssSkP552(W) )).

cnf(clause645,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP552(X)
    | ssSkP551(W) )).

cnf(clause646,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP551(X)
    | ssSkP550(W) )).

cnf(clause647,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP550(X)
    | ssSkP549(W) )).

cnf(clause648,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP549(X)
    | ssSkP548(W) )).

cnf(clause649,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP548(X)
    | ssSkP547(W) )).

cnf(clause650,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP547(X)
    | ssSkP546(W) )).

cnf(clause651,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP546(X)
    | ssSkP545(W) )).

cnf(clause652,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP545(X)
    | ssSkP544(W) )).

cnf(clause653,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP544(X)
    | ssSkP543(W) )).

cnf(clause654,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP543(X)
    | ssPv3(W) )).

cnf(clause655,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP538(X)
    | ssSkP537(W) )).

cnf(clause656,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP537(X)
    | ssSkP536(W) )).

cnf(clause657,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP536(X)
    | ssSkP535(W) )).

cnf(clause658,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP535(X)
    | ssSkP534(W) )).

cnf(clause659,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP533(X)
    | ssSkP532(W) )).

cnf(clause660,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP532(X)
    | ssSkP531(W) )).

cnf(clause661,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP531(X)
    | ssSkP530(W) )).

cnf(clause662,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP529(X)
    | ssSkP528(W) )).

cnf(clause663,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP528(X)
    | ssSkP527(W) )).

cnf(clause664,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP527(X)
    | ssSkP526(W) )).

cnf(clause665,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP525(X)
    | ssSkP524(W) )).

cnf(clause666,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP524(X)
    | ssPv15(W) )).

cnf(clause667,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP519(X)
    | ssSkP518(W) )).

cnf(clause668,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP518(X)
    | ssSkP517(W) )).

cnf(clause669,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP517(X)
    | ssSkP516(W) )).

cnf(clause670,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP516(X)
    | ssSkP515(W) )).

cnf(clause671,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP514(X)
    | ssSkP513(W) )).

cnf(clause672,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP513(X)
    | ssSkP512(W) )).

cnf(clause673,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP512(X)
    | ssSkP511(W) )).

cnf(clause674,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP510(X)
    | ssSkP509(W) )).

cnf(clause675,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP509(X)
    | ssSkP508(W) )).

cnf(clause676,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP507(X)
    | ssSkP506(W) )).

cnf(clause677,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP506(X)
    | ssSkP505(W) )).

cnf(clause678,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP505(X)
    | ssPv15(W) )).

cnf(clause679,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP500(X)
    | ssSkP499(W) )).

cnf(clause680,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP499(X)
    | ssSkP498(W) )).

cnf(clause681,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP498(X)
    | ssSkP497(W) )).

cnf(clause682,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP497(X)
    | ssSkP496(W) )).

cnf(clause683,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP495(X)
    | ssSkP494(W) )).

cnf(clause684,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP494(X)
    | ssSkP493(W) )).

cnf(clause685,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP492(X)
    | ssSkP491(W) )).

cnf(clause686,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP491(X)
    | ssSkP490(W) )).

cnf(clause687,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP490(X)
    | ssSkP489(W) )).

cnf(clause688,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP489(X)
    | ssSkP488(W) )).

cnf(clause689,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP488(X)
    | ssSkP487(W) )).

cnf(clause690,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP487(X)
    | ssSkP486(W) )).

cnf(clause691,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP486(X)
    | ssSkP485(W) )).

cnf(clause692,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP485(X)
    | ssSkP484(W) )).

cnf(clause693,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP484(X)
    | ssSkP483(W) )).

cnf(clause694,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP482(X)
    | ssSkP481(W) )).

cnf(clause695,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP481(X)
    | ssSkP480(W) )).

cnf(clause696,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP480(X)
    | ssPv9(W) )).

cnf(clause697,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP475(X)
    | ssSkP474(W) )).

cnf(clause698,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP474(X)
    | ssSkP473(W) )).

cnf(clause699,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP473(X)
    | ssSkP472(W) )).

cnf(clause700,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP471(X)
    | ssSkP470(W) )).

cnf(clause701,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP470(X)
    | ssSkP469(W) )).

cnf(clause702,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP469(X)
    | ssSkP468(W) )).

cnf(clause703,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP468(X)
    | ssSkP467(W) )).

cnf(clause704,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP467(X)
    | ssSkP466(W) )).

cnf(clause705,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP466(X)
    | ssSkP465(W) )).

cnf(clause706,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP464(X)
    | ssSkP463(W) )).

cnf(clause707,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP463(X)
    | ssSkP462(W) )).

cnf(clause708,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP462(X)
    | ssSkP461(W) )).

cnf(clause709,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP461(X)
    | ssSkP460(W) )).

cnf(clause710,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP459(X)
    | ssSkP458(W) )).

cnf(clause711,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP458(X)
    | ssSkP457(W) )).

cnf(clause712,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP457(X)
    | ssSkP456(W) )).

cnf(clause713,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP456(X)
    | ssSkP455(W) )).

cnf(clause714,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP455(X)
    | ssSkP454(W) )).

cnf(clause715,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP454(X)
    | ssSkP453(W) )).

cnf(clause716,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP453(X)
    | ssSkP452(W) )).

cnf(clause717,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP452(X)
    | ssSkP451(W) )).

cnf(clause718,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP451(X)
    | ssSkP450(W) )).

cnf(clause719,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP445(X)
    | ssSkP444(W) )).

cnf(clause720,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP444(X)
    | ssSkP443(W) )).

cnf(clause721,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP443(X)
    | ssSkP442(W) )).

cnf(clause722,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP441(X)
    | ssSkP440(W) )).

cnf(clause723,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP440(X)
    | ssSkP439(W) )).

cnf(clause724,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP439(X)
    | ssSkP438(W) )).

cnf(clause725,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP438(X)
    | ssSkP437(W) )).

cnf(clause726,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP436(X)
    | ssSkP435(W) )).

cnf(clause727,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP435(X)
    | ssSkP434(W) )).

cnf(clause728,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP434(X)
    | ssSkP433(W) )).

cnf(clause729,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP433(X)
    | ssSkP432(W) )).

cnf(clause730,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP432(X)
    | ssSkP431(W) )).

cnf(clause731,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP431(X)
    | ssSkP430(W) )).

cnf(clause732,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP430(X)
    | ssSkP429(W) )).

cnf(clause733,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP429(X)
    | ssSkP428(W) )).

cnf(clause734,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP428(X)
    | ssSkP427(W) )).

cnf(clause735,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP427(X)
    | ssSkP426(W) )).

cnf(clause736,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP426(X)
    | ssSkP425(W) )).

cnf(clause737,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP425(X)
    | ssSkP424(W) )).

cnf(clause738,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP424(X)
    | ssSkP423(W) )).

cnf(clause739,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP423(X)
    | ssSkP422(W) )).

cnf(clause740,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP422(X)
    | ssSkP421(W) )).

cnf(clause741,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP420(X)
    | ssSkP419(W) )).

cnf(clause742,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP419(X)
    | ssSkP418(W) )).

cnf(clause743,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP418(X)
    | ssSkP417(W) )).

cnf(clause744,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP412(X)
    | ssSkP411(W) )).

cnf(clause745,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP411(X)
    | ssSkP410(W) )).

cnf(clause746,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP410(X)
    | ssSkP409(W) )).

cnf(clause747,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP408(X)
    | ssSkP407(W) )).

cnf(clause748,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP407(X)
    | ssSkP406(W) )).

cnf(clause749,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP405(X)
    | ssSkP404(W) )).

cnf(clause750,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP404(X)
    | ssSkP403(W) )).

cnf(clause751,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP403(X)
    | ssSkP402(W) )).

cnf(clause752,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP402(X)
    | ssSkP401(W) )).

cnf(clause753,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP400(X)
    | ssSkP399(W) )).

cnf(clause754,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP399(X)
    | ssSkP398(W) )).

cnf(clause755,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP398(X)
    | ssSkP397(W) )).

cnf(clause756,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP397(X)
    | ssSkP396(W) )).

cnf(clause757,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP396(X)
    | ssSkP395(W) )).

cnf(clause758,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP395(X)
    | ssSkP394(W) )).

cnf(clause759,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP394(X)
    | ssSkP393(W) )).

cnf(clause760,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP393(X)
    | ssSkP392(W) )).

cnf(clause761,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP392(X)
    | ssSkP391(W) )).

cnf(clause762,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP391(X)
    | ssSkP390(W) )).

cnf(clause763,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP390(X)
    | ssSkP389(W) )).

cnf(clause764,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP389(X)
    | ssSkP388(W) )).

cnf(clause765,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP388(X)
    | ssSkP387(W) )).

cnf(clause766,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP387(X)
    | ssSkP386(W) )).

cnf(clause767,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP386(X)
    | ssPv3(W) )).

cnf(clause768,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP381(X)
    | ssSkP380(W) )).

cnf(clause769,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP380(X)
    | ssSkP379(W) )).

cnf(clause770,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP378(X)
    | ssSkP377(W) )).

cnf(clause771,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP377(X)
    | ssSkP376(W) )).

cnf(clause772,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP376(X)
    | ssSkP375(W) )).

cnf(clause773,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP375(X)
    | ssSkP374(W) )).

cnf(clause774,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP374(X)
    | ssSkP373(W) )).

cnf(clause775,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP373(X)
    | ssSkP372(W) )).

cnf(clause776,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP372(X)
    | ssSkP371(W) )).

cnf(clause777,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP371(X)
    | ssSkP370(W) )).

cnf(clause778,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP370(X)
    | ssSkP369(W) )).

cnf(clause779,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP369(X)
    | ssSkP368(W) )).

cnf(clause780,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP368(X)
    | ssSkP367(W) )).

cnf(clause781,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP367(X)
    | ssSkP366(W) )).

cnf(clause782,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP366(X)
    | ssSkP365(W) )).

cnf(clause783,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP365(X)
    | ssSkP364(W) )).

cnf(clause784,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP364(X)
    | ssSkP363(W) )).

cnf(clause785,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP362(X)
    | ssSkP361(W) )).

cnf(clause786,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP361(X)
    | ssSkP360(W) )).

cnf(clause787,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP359(X)
    | ssSkP358(W) )).

cnf(clause788,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP358(X)
    | ssSkP357(W) )).

cnf(clause789,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP352(X)
    | ssSkP351(W) )).

cnf(clause790,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP351(X)
    | ssSkP350(W) )).

cnf(clause791,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP349(X)
    | ssSkP348(W) )).

cnf(clause792,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP348(X)
    | ssSkP347(W) )).

cnf(clause793,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP347(X)
    | ssSkP346(W) )).

cnf(clause794,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP346(X)
    | ssSkP345(W) )).

cnf(clause795,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP345(X)
    | ssSkP344(W) )).

cnf(clause796,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP344(X)
    | ssSkP343(W) )).

cnf(clause797,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP343(X)
    | ssSkP342(W) )).

cnf(clause798,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP342(X)
    | ssSkP341(W) )).

cnf(clause799,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP341(X)
    | ssSkP340(W) )).

cnf(clause800,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP340(X)
    | ssSkP339(W) )).

cnf(clause801,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP338(X)
    | ssSkP337(W) )).

cnf(clause802,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP337(X)
    | ssSkP336(W) )).

cnf(clause803,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP336(X)
    | ssSkP335(W) )).

cnf(clause804,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP335(X)
    | ssSkP334(W) )).

cnf(clause805,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP334(X)
    | ssSkP333(W) )).

cnf(clause806,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP332(X)
    | ssSkP331(W) )).

cnf(clause807,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP331(X)
    | ssSkP330(W) )).

cnf(clause808,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP325(X)
    | ssSkP324(W) )).

cnf(clause809,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP324(X)
    | ssSkP323(W) )).

cnf(clause810,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP322(X)
    | ssSkP321(W) )).

cnf(clause811,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP321(X)
    | ssSkP320(W) )).

cnf(clause812,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP320(X)
    | ssSkP319(W) )).

cnf(clause813,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP319(X)
    | ssSkP318(W) )).

cnf(clause814,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP318(X)
    | ssSkP317(W) )).

cnf(clause815,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP317(X)
    | ssSkP316(W) )).

cnf(clause816,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP315(X)
    | ssSkP314(W) )).

cnf(clause817,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP314(X)
    | ssSkP313(W) )).

cnf(clause818,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP313(X)
    | ssSkP312(W) )).

cnf(clause819,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP312(X)
    | ssSkP311(W) )).

cnf(clause820,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP310(X)
    | ssPv14(W) )).

cnf(clause821,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP305(X)
    | ssSkP304(W) )).

cnf(clause822,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP304(X)
    | ssSkP303(W) )).

cnf(clause823,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP302(X)
    | ssSkP301(W) )).

cnf(clause824,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP301(X)
    | ssSkP300(W) )).

cnf(clause825,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP300(X)
    | ssSkP299(W) )).

cnf(clause826,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP299(X)
    | ssSkP298(W) )).

cnf(clause827,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP297(X)
    | ssSkP296(W) )).

cnf(clause828,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP296(X)
    | ssSkP295(W) )).

cnf(clause829,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP295(X)
    | ssSkP294(W) )).

cnf(clause830,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP294(X)
    | ssSkP293(W) )).

cnf(clause831,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP292(X)
    | ssSkP291(W) )).

cnf(clause832,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP291(X)
    | ssSkP290(W) )).

cnf(clause833,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP290(X)
    | ssPv14(W) )).

cnf(clause834,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP285(X)
    | ssSkP284(W) )).

cnf(clause835,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP284(X)
    | ssSkP283(W) )).

cnf(clause836,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP282(X)
    | ssSkP281(W) )).

cnf(clause837,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP281(X)
    | ssSkP280(W) )).

cnf(clause838,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP280(X)
    | ssSkP279(W) )).

cnf(clause839,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP278(X)
    | ssSkP277(W) )).

cnf(clause840,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP277(X)
    | ssSkP276(W) )).

cnf(clause841,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP276(X)
    | ssSkP275(W) )).

cnf(clause842,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP275(X)
    | ssSkP274(W) )).

cnf(clause843,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP273(X)
    | ssSkP272(W) )).

cnf(clause844,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP272(X)
    | ssSkP271(W) )).

cnf(clause845,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP271(X)
    | ssSkP270(W) )).

cnf(clause846,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP270(X)
    | ssSkP269(W) )).

cnf(clause847,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP269(X)
    | ssSkP268(W) )).

cnf(clause848,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP268(X)
    | ssSkP267(W) )).

cnf(clause849,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP267(X)
    | ssSkP266(W) )).

cnf(clause850,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP266(X)
    | ssSkP265(W) )).

cnf(clause851,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP265(X)
    | ssSkP264(W) )).

cnf(clause852,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP264(X)
    | ssPv8(W) )).

cnf(clause853,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP259(X)
    | ssSkP258(W) )).

cnf(clause854,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP257(X)
    | ssSkP256(W) )).

cnf(clause855,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP256(X)
    | ssSkP255(W) )).

cnf(clause856,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP255(X)
    | ssSkP254(W) )).

cnf(clause857,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP254(X)
    | ssSkP253(W) )).

cnf(clause858,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP253(X)
    | ssSkP252(W) )).

cnf(clause859,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP252(X)
    | ssSkP251(W) )).

cnf(clause860,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP251(X)
    | ssSkP250(W) )).

cnf(clause861,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP250(X)
    | ssSkP249(W) )).

cnf(clause862,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP249(X)
    | ssSkP248(W) )).

cnf(clause863,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP247(X)
    | ssSkP246(W) )).

cnf(clause864,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP246(X)
    | ssSkP245(W) )).

cnf(clause865,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP244(X)
    | ssPv14(W) )).

cnf(clause866,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP239(X)
    | ssSkP238(W) )).

cnf(clause867,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP237(X)
    | ssSkP236(W) )).

cnf(clause868,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP236(X)
    | ssSkP235(W) )).

cnf(clause869,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP235(X)
    | ssSkP234(W) )).

cnf(clause870,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP234(X)
    | ssSkP233(W) )).

cnf(clause871,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP233(X)
    | ssSkP232(W) )).

cnf(clause872,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP231(X)
    | ssSkP230(W) )).

cnf(clause873,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP230(X)
    | ssSkP229(W) )).

cnf(clause874,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP229(X)
    | ssSkP228(W) )).

cnf(clause875,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP228(X)
    | ssSkP227(W) )).

cnf(clause876,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP227(X)
    | ssSkP226(W) )).

cnf(clause877,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP226(X)
    | ssSkP225(W) )).

cnf(clause878,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP225(X)
    | ssSkP224(W) )).

cnf(clause879,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP223(X)
    | ssSkP222(W) )).

cnf(clause880,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP222(X)
    | ssSkP221(W) )).

cnf(clause881,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP221(X)
    | ssSkP220(W) )).

cnf(clause882,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP220(X)
    | ssSkP219(W) )).

cnf(clause883,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP219(X)
    | ssSkP218(W) )).

cnf(clause884,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP218(X)
    | ssSkP217(W) )).

cnf(clause885,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP217(X)
    | ssSkP216(W) )).

cnf(clause886,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP216(X)
    | ssSkP215(W) )).

cnf(clause887,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP215(X)
    | ssSkP214(W) )).

cnf(clause888,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP214(X)
    | ssSkP213(W) )).

cnf(clause889,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP213(X)
    | ssSkP212(W) )).

cnf(clause890,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP212(X)
    | ssSkP211(W) )).

cnf(clause891,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP206(X)
    | ssSkP205(W) )).

cnf(clause892,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP204(X)
    | ssSkP203(W) )).

cnf(clause893,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP202(X)
    | ssSkP201(W) )).

cnf(clause894,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP201(X)
    | ssSkP200(W) )).

cnf(clause895,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP200(X)
    | ssSkP199(W) )).

cnf(clause896,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP199(X)
    | ssSkP198(W) )).

cnf(clause897,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP198(X)
    | ssSkP197(W) )).

cnf(clause898,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP197(X)
    | ssSkP196(W) )).

cnf(clause899,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP196(X)
    | ssSkP195(W) )).

cnf(clause900,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP195(X)
    | ssSkP194(W) )).

cnf(clause901,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP194(X)
    | ssSkP193(W) )).

cnf(clause902,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP193(X)
    | ssSkP192(W) )).

cnf(clause903,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP186(X)
    | ssSkP185(W) )).

cnf(clause904,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP184(X)
    | ssSkP183(W) )).

cnf(clause905,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP183(X)
    | ssSkP182(W) )).

cnf(clause906,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP182(X)
    | ssSkP181(W) )).

cnf(clause907,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP181(X)
    | ssSkP180(W) )).

cnf(clause908,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP179(X)
    | ssSkP178(W) )).

cnf(clause909,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP178(X)
    | ssSkP177(W) )).

cnf(clause910,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP177(X)
    | ssSkP176(W) )).

cnf(clause911,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP176(X)
    | ssSkP175(W) )).

cnf(clause912,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP175(X)
    | ssSkP174(W) )).

cnf(clause913,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP174(X)
    | ssSkP173(W) )).

cnf(clause914,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP173(X)
    | ssSkP172(W) )).

cnf(clause915,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP172(X)
    | ssSkP171(W) )).

cnf(clause916,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP171(X)
    | ssSkP170(W) )).

cnf(clause917,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP170(X)
    | ssSkP169(W) )).

cnf(clause918,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP169(X)
    | ssSkP168(W) )).

cnf(clause919,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP168(X)
    | ssSkP167(W) )).

cnf(clause920,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP167(X)
    | ssSkP166(W) )).

cnf(clause921,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP166(X)
    | ssSkP165(W) )).

cnf(clause922,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP165(X)
    | ssSkP164(W) )).

cnf(clause923,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP164(X)
    | ssSkP163(W) )).

cnf(clause924,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP163(X)
    | ssSkP162(W) )).

cnf(clause925,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP161(X)
    | ssSkP160(W) )).

cnf(clause926,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP160(X)
    | ssPv3(W) )).

cnf(clause927,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP154(X)
    | ssSkP153(W) )).

cnf(clause928,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP153(X)
    | ssSkP152(W) )).

cnf(clause929,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP152(X)
    | ssSkP151(W) )).

cnf(clause930,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP151(X)
    | ssSkP150(W) )).

cnf(clause931,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP150(X)
    | ssSkP149(W) )).

cnf(clause932,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP149(X)
    | ssSkP148(W) )).

cnf(clause933,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP148(X)
    | ssSkP147(W) )).

cnf(clause934,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP146(X)
    | ssSkP145(W) )).

cnf(clause935,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP145(X)
    | ssSkP144(W) )).

cnf(clause936,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP144(X)
    | ssSkP143(W) )).

cnf(clause937,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP143(X)
    | ssSkP142(W) )).

cnf(clause938,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP142(X)
    | ssSkP141(W) )).

cnf(clause939,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP141(X)
    | ssSkP140(W) )).

cnf(clause940,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP140(X)
    | ssSkP139(W) )).

cnf(clause941,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP138(X)
    | ssSkP137(W) )).

cnf(clause942,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP137(X)
    | ssSkP136(W) )).

cnf(clause943,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP136(X)
    | ssSkP135(W) )).

cnf(clause944,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP135(X)
    | ssSkP134(W) )).

cnf(clause945,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP134(X)
    | ssSkP133(W) )).

cnf(clause946,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP133(X)
    | ssPv7(W) )).

cnf(clause947,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP127(X)
    | ssSkP126(W) )).

cnf(clause948,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP126(X)
    | ssSkP125(W) )).

cnf(clause949,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP125(X)
    | ssSkP124(W) )).

cnf(clause950,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP124(X)
    | ssSkP123(W) )).

cnf(clause951,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP123(X)
    | ssSkP122(W) )).

cnf(clause952,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP122(X)
    | ssSkP121(W) )).

cnf(clause953,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP121(X)
    | ssSkP120(W) )).

cnf(clause954,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP120(X)
    | ssSkP119(W) )).

cnf(clause955,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP119(X)
    | ssSkP118(W) )).

cnf(clause956,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP118(X)
    | ssSkP117(W) )).

cnf(clause957,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP117(X)
    | ssSkP116(W) )).

cnf(clause958,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP116(X)
    | ssSkP115(W) )).

cnf(clause959,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP115(X)
    | ssSkP114(W) )).

cnf(clause960,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP114(X)
    | ssSkP113(W) )).

cnf(clause961,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP113(X)
    | ssSkP112(W) )).

cnf(clause962,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP112(X)
    | ssSkP111(W) )).

cnf(clause963,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP111(X)
    | ssSkP110(W) )).

cnf(clause964,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP110(X)
    | ssSkP109(W) )).

cnf(clause965,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP109(X)
    | ssSkP108(W) )).

cnf(clause966,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP107(X)
    | ssSkP106(W) )).

cnf(clause967,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP106(X)
    | ssSkP105(W) )).

cnf(clause968,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP104(X)
    | ssSkP103(W) )).

cnf(clause969,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP103(X)
    | ssPv4(W) )).

cnf(clause970,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP97(X)
    | ssSkP96(W) )).

cnf(clause971,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP96(X)
    | ssSkP95(W) )).

cnf(clause972,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP95(X)
    | ssSkP94(W) )).

cnf(clause973,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP94(X)
    | ssSkP93(W) )).

cnf(clause974,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP93(X)
    | ssSkP92(W) )).

cnf(clause975,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP92(X)
    | ssSkP91(W) )).

cnf(clause976,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP91(X)
    | ssSkP90(W) )).

cnf(clause977,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP90(X)
    | ssSkP89(W) )).

cnf(clause978,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP89(X)
    | ssSkP88(W) )).

cnf(clause979,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP88(X)
    | ssSkP87(W) )).

cnf(clause980,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP87(X)
    | ssSkP86(W) )).

cnf(clause981,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP86(X)
    | ssSkP85(W) )).

cnf(clause982,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP85(X)
    | ssSkP84(W) )).

cnf(clause983,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP84(X)
    | ssSkP83(W) )).

cnf(clause984,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP83(X)
    | ssSkP82(W) )).

cnf(clause985,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP82(X)
    | ssSkP81(W) )).

cnf(clause986,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP81(X)
    | ssSkP80(W) )).

cnf(clause987,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP79(X)
    | ssSkP78(W) )).

cnf(clause988,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP78(X)
    | ssSkP77(W) )).

cnf(clause989,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP77(X)
    | ssSkP76(W) )).

cnf(clause990,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP75(X)
    | ssSkP74(W) )).

cnf(clause991,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP68(X)
    | ssSkP67(W) )).

cnf(clause992,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP67(X)
    | ssSkP66(W) )).

cnf(clause993,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP66(X)
    | ssSkP65(W) )).

cnf(clause994,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP65(X)
    | ssSkP64(W) )).

cnf(clause995,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP64(X)
    | ssSkP63(W) )).

cnf(clause996,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP62(X)
    | ssSkP61(W) )).

cnf(clause997,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP60(X)
    | ssSkP59(W) )).

cnf(clause998,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP59(X)
    | ssSkP58(W) )).

cnf(clause999,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP58(X)
    | ssSkP57(W) )).

cnf(clause1000,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP51(X)
    | ssSkP50(W) )).

cnf(clause1001,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP50(X)
    | ssSkP49(W) )).

cnf(clause1002,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP49(X)
    | ssSkP48(W) )).

cnf(clause1003,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP48(X)
    | ssSkP47(W) )).

cnf(clause1004,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP47(X)
    | ssSkP46(W) )).

cnf(clause1005,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP46(X)
    | ssSkP45(W) )).

cnf(clause1006,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP45(X)
    | ssSkP44(W) )).

cnf(clause1007,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP44(X)
    | ssSkP43(W) )).

cnf(clause1008,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP43(X)
    | ssSkP42(W) )).

cnf(clause1009,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP42(X)
    | ssSkP41(W) )).

cnf(clause1010,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP40(X)
    | ssSkP39(W) )).

cnf(clause1011,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP39(X)
    | ssSkP38(W) )).

cnf(clause1012,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP37(X)
    | ssSkP36(W) )).

cnf(clause1013,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP36(X)
    | ssSkP35(W) )).

cnf(clause1014,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP35(X)
    | ssSkP34(W) )).

cnf(clause1015,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP34(X)
    | ssSkP33(W) )).

cnf(clause1016,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP33(X)
    | ssSkP32(W) )).

cnf(clause1017,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP32(X)
    | ssSkP31(W) )).

cnf(clause1018,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP25(X)
    | ssSkP24(W) )).

cnf(clause1019,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP24(X)
    | ssSkP23(W) )).

cnf(clause1020,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP23(X)
    | ssSkP22(W) )).

cnf(clause1021,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP22(X)
    | ssSkP21(W) )).

cnf(clause1022,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP21(X)
    | ssSkP20(W) )).

cnf(clause1023,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP19(X)
    | ssSkP18(W) )).

cnf(clause1024,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP18(X)
    | ssSkP17(W) )).

cnf(clause1025,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP17(X)
    | ssSkP16(W) )).

cnf(clause1026,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP16(X)
    | ssSkP15(W) )).

cnf(clause1027,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP15(X)
    | ssSkP14(W) )).

cnf(clause1028,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP14(X)
    | ssSkP13(W) )).

cnf(clause1029,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP13(X)
    | ssSkP12(W) )).

cnf(clause1030,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP12(X)
    | ssSkP11(W) )).

cnf(clause1031,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP11(X)
    | ssSkP10(W) )).

cnf(clause1032,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP10(X)
    | ssSkP9(W) )).

cnf(clause1033,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP9(X)
    | ssSkP8(W) )).

cnf(clause1034,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP7(X)
    | ssSkP6(W) )).

cnf(clause1035,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP6(X)
    | ssSkP5(W) )).

cnf(clause1036,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP5(X)
    | ssSkP4(W) )).

cnf(clause1037,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP4(X)
    | ssSkP3(W) )).

cnf(clause1038,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssSkP3(X)
    | ssSkP2(W) )).

cnf(clause1039,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssPv4(W)
    | ~ ssSkP719(X) )).

cnf(clause1040,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssPv12(W)
    | ~ ssSkP697(X) )).

cnf(clause1041,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssPv3(W)
    | ~ ssSkP633(X) )).

cnf(clause1042,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssPv4(W)
    | ~ ssSkP450(X) )).

cnf(clause1043,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssPv1(W)
    | ~ ssSkP417(X) )).

cnf(clause1044,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssPv5(W)
    | ~ ssSkP357(X) )).

cnf(clause1045,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssPv7(W)
    | ~ ssSkP330(X) )).

cnf(clause1046,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssPv1(W)
    | ~ ssSkP211(X) )).

cnf(clause1047,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssPv14(W)
    | ~ ssSkP191(X) )).

cnf(clause1048,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssPv5(W)
    | ~ ssSkP74(X) )).

cnf(clause1049,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssPv17(W)
    | ~ ssSkP57(X) )).

cnf(clause1050,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssPv8(W)
    | ~ ssSkP31(X) )).

cnf(clause1051,negated_conjecture,
    ( ~ ssRr(U,V)
    | ~ ssRr(U,W)
    | ~ ssRr(X,V)
    | ~ ssPv5(W)
    | ~ ssSkP2(X) )).

%--------------------------------------------------------------------------
