%--------------------------------------------------------------------------
% File     : SYN914-1 : TPTP v3.1.1. Released v2.7.0.
% Domain   : Syntactic
% Problem  : Show that 11 > 10
% Version  : [Cla03] axioms : Biased.
% English  : Having at least eleven elements but allowing at most 10 is
%            a contradiction.

% Refs     : [Cla03] Claessen (2003), Email to G. Sutcliffe
% Source   : [Cla03]
% Names    :

% Status   : Unsatisfiable
% Rating   : 1.00 v3.1.0, 0.78 v2.7.0
% Syntax   : Number of clauses     :   56 (   1 non-Horn;  55 unit;  55 RR)
%            Number of atoms       :   65 (  65 equality)
%            Maximal clause size   :   10 (   1 average)
%            Number of predicates  :    1 (   0 propositional; 2-2 arity)
%            Number of functors    :   21 (  21 constant; 0-0 arity)
%            Number of variables   :    1 (   0 singleton)
%            Maximal term depth    :    1 (   1 average)

% Comments : Designed to be easy for Paradox, by Koen's admission.
%--------------------------------------------------------------------------
cnf(at_most_10,axiom,
    ( X = a1
    | X = a2
    | X = a3
    | X = a4
    | X = a5
    | X = a6
    | X = a7
    | X = a8
    | X = a9
    | X = a10 )).

cnf(at_least_11_1_2,negated_conjecture,
    (  b1 != b2 )).

cnf(at_least_11_1_3,negated_conjecture,
    (  b1 != b3 )).

cnf(at_least_11_1_4,negated_conjecture,
    (  b1 != b4 )).

cnf(at_least_11_1_5,negated_conjecture,
    (  b1 != b5 )).

cnf(at_least_11_1_6,negated_conjecture,
    (  b1 != b6 )).

cnf(at_least_11_1_7,negated_conjecture,
    (  b1 != b7 )).

cnf(at_least_11_1_8,negated_conjecture,
    (  b1 != b8 )).

cnf(at_least_11_1_9,negated_conjecture,
    (  b1 != b9 )).

cnf(at_least_11_1_10,negated_conjecture,
    (  b1 != b10 )).

cnf(at_least_11_1_11,negated_conjecture,
    (  b1 != b11 )).

cnf(at_least_11_2_3,negated_conjecture,
    (  b2 != b3 )).

cnf(at_least_11_2_4,negated_conjecture,
    (  b2 != b4 )).

cnf(at_least_11_2_5,negated_conjecture,
    (  b2 != b5 )).

cnf(at_least_11_2_6,negated_conjecture,
    (  b2 != b6 )).

cnf(at_least_11_2_7,negated_conjecture,
    (  b2 != b7 )).

cnf(at_least_11_2_8,negated_conjecture,
    (  b2 != b8 )).

cnf(at_least_11_2_9,negated_conjecture,
    (  b2 != b9 )).

cnf(at_least_11_2_10,negated_conjecture,
    (  b2 != b10 )).

cnf(at_least_11_2_11,negated_conjecture,
    (  b2 != b11 )).

cnf(at_least_11_3_4,negated_conjecture,
    (  b3 != b4 )).

cnf(at_least_11_3_5,negated_conjecture,
    (  b3 != b5 )).

cnf(at_least_11_3_6,negated_conjecture,
    (  b3 != b6 )).

cnf(at_least_11_3_7,negated_conjecture,
    (  b3 != b7 )).

cnf(at_least_11_3_8,negated_conjecture,
    (  b3 != b8 )).

cnf(at_least_11_3_9,negated_conjecture,
    (  b3 != b9 )).

cnf(at_least_11_3_10,negated_conjecture,
    (  b3 != b10 )).

cnf(at_least_11_3_11,negated_conjecture,
    (  b3 != b11 )).

cnf(at_least_11_4_5,negated_conjecture,
    (  b4 != b5 )).

cnf(at_least_11_4_6,negated_conjecture,
    (  b4 != b6 )).

cnf(at_least_11_4_7,negated_conjecture,
    (  b4 != b7 )).

cnf(at_least_11_4_8,negated_conjecture,
    (  b4 != b8 )).

cnf(at_least_11_4_9,negated_conjecture,
    (  b4 != b9 )).

cnf(at_least_11_4_10,negated_conjecture,
    (  b4 != b10 )).

cnf(at_least_11_4_11,negated_conjecture,
    (  b4 != b11 )).

cnf(at_least_11_5_6,negated_conjecture,
    (  b5 != b6 )).

cnf(at_least_11_5_7,negated_conjecture,
    (  b5 != b7 )).

cnf(at_least_11_5_8,negated_conjecture,
    (  b5 != b8 )).

cnf(at_least_11_5_9,negated_conjecture,
    (  b5 != b9 )).

cnf(at_least_11_5_10,negated_conjecture,
    (  b5 != b10 )).

cnf(at_least_11_5_11,negated_conjecture,
    (  b5 != b11 )).

cnf(at_least_11_6_7,negated_conjecture,
    (  b6 != b7 )).

cnf(at_least_11_6_8,negated_conjecture,
    (  b6 != b8 )).

cnf(at_least_11_6_9,negated_conjecture,
    (  b6 != b9 )).

cnf(at_least_11_6_10,negated_conjecture,
    (  b6 != b10 )).

cnf(at_least_11_6_11,negated_conjecture,
    (  b6 != b11 )).

cnf(at_least_11_7_8,negated_conjecture,
    (  b7 != b8 )).

cnf(at_least_11_7_9,negated_conjecture,
    (  b7 != b9 )).

cnf(at_least_11_7_10,negated_conjecture,
    (  b7 != b10 )).

cnf(at_least_11_7_11,negated_conjecture,
    (  b7 != b11 )).

cnf(at_least_11_8_9,negated_conjecture,
    (  b8 != b9 )).

cnf(at_least_11_8_10,negated_conjecture,
    (  b8 != b10 )).

cnf(at_least_11_8_11,negated_conjecture,
    (  b8 != b11 )).

cnf(at_least_11_9_10,negated_conjecture,
    (  b9 != b10 )).

cnf(at_least_11_9_11,negated_conjecture,
    (  b9 != b11 )).

cnf(at_least_11_10_11,negated_conjecture,
    (  b10 != b11 )).

%--------------------------------------------------------------------------
