%--------------------------------------------------------------------------
% File     : BOO012-1 : TPTP v3.1.1. Released v1.0.0.
% Domain   : Boolean Algebra
% Problem  : Inverse is an involution
% Version  : [MOW76] axioms.
% English  : 

% Refs     : [Whi61] Whitesitt (1961), Boolean Algebra and Its Applications
%          : [MOW76] McCharen et al. (1976), Problems and Experiments for a
% Source   : [MOW76]
% Names    : B8 [MOW76]

% Status   : Unsatisfiable
% Rating   : 0.00 v3.1.0, 0.11 v2.7.0, 0.00 v2.3.0, 0.17 v2.2.1, 0.44 v2.2.0, 0.43 v2.1.0, 0.40 v2.0.0
% Syntax   : Number of clauses     :   23 (   0 non-Horn;  11 unit;  13 RR)
%            Number of atoms       :   61 (   3 equality)
%            Maximal clause size   :    5 (   3 average)
%            Number of predicates  :    3 (   0 propositional; 2-3 arity)
%            Number of functors    :    6 (   3 constant; 0-2 arity)
%            Number of variables   :   82 (   0 singleton)
%            Maximal term depth    :    3 (   1 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include boolean algebra axioms 
include('Axioms/BOO002-0.ax').
%--------------------------------------------------------------------------
cnf(prove_inverse_is_an_involution,negated_conjecture,
    (  inverse(inverse(x)) != x )).

%--------------------------------------------------------------------------
