%--------------------------------------------------------------------------
% File     : COL079-1 : TPTP v3.1.1. Released v1.2.0.
% Domain   : Combinatory Logic
% Problem  : Abst(Abst(Abst X)) = Abst X
% Version  : [Jec95] (equality) axioms.
% English  : 

% Refs     : [Jec95] Jech (1995), Otter Experiments in a System of Combinat
% Source   : [Jec95]
% Names    : Proposition 2a [Jec95]

% Status   : Unsatisfiable
% Rating   : 0.78 v3.1.0, 0.80 v2.7.0, 1.00 v2.0.0
% Syntax   : Number of clauses     :   11 (   1 non-Horn;   9 unit;   3 RR)
%            Number of atoms       :   13 (  13 equality)
%            Maximal clause size   :    2 (   1 average)
%            Number of predicates  :    1 (   0 propositional; 2-2 arity)
%            Number of functors    :    9 (   5 constant; 0-2 arity)
%            Number of variables   :   18 (   3 singleton)
%            Maximal term depth    :    4 (   2 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include axioms of Type-respecting combinators 
include('Axioms/COL001-0.ax').
%--------------------------------------------------------------------------
cnf(prove_TRC2a,negated_conjecture,
    (  apply(abstraction,apply(abstraction,apply(abstraction,b))) != apply(abstraction,b) )).

%--------------------------------------------------------------------------
