%--------------------------------------------------------------------------
% File     : FLD058-3 : TPTP v3.1.1. Bugfixed v2.1.0.
% Domain   : Field Theory (Ordered fields)
% Problem  : If a greater 0 and b greater or equal a the b greater 0
% Version  : [Dra93] axioms : Especial.
%            Theorem formulation : Functional with re axiom set.
% English  :

% Refs     : [Dra93] Draeger (1993), Anwendung des Theorembeweisers SETHEO 
% Source   : [Dra93]
% Names    :

% Status   : Unsatisfiable
% Rating   : 0.33 v3.1.0, 0.17 v2.7.0, 0.00 v2.6.0, 0.33 v2.5.0, 0.00 v2.4.0, 0.00 v2.2.1, 0.33 v2.1.0
% Syntax   : Number of clauses     :   32 (   3 non-Horn;   9 unit;  32 RR)
%            Number of atoms       :   83 (   0 equality)
%            Maximal clause size   :    5 (   3 average)
%            Number of predicates  :    4 (   0 propositional; 1-3 arity)
%            Number of functors    :    8 (   4 constant; 0-2 arity)
%            Number of variables   :   73 (   0 singleton)
%            Maximal term depth    :    2 (   1 average)

% Comments : 
% Bugfixes : v2.1.0 - Bugfix in FLD002-0.ax
%--------------------------------------------------------------------------
include('Axioms/FLD002-0.ax').
%--------------------------------------------------------------------------
cnf(a_is_defined,hypothesis,
    ( defined(a) )).

cnf(b_is_defined,hypothesis,
    ( defined(b) )).

cnf(less_or_equal_3,negated_conjecture,
    ( less_or_equal(additive_identity,a) )).

cnf(less_or_equal_4,negated_conjecture,
    ( less_or_equal(a,b) )).

cnf(not_sum_5,negated_conjecture,
    ( ~ sum(additive_identity,a,additive_identity) )).

cnf(sum_6,negated_conjecture,
    ( sum(additive_identity,b,additive_identity) )).

%--------------------------------------------------------------------------
