%--------------------------------------------------------------------------
% File     : FLD090-1 : TPTP v3.1.1. Bugfixed v2.1.0.
% Domain   : Field Theory (Ordered fields)
% Problem  : A characterization of 1 with help of the order relation
% Version  : [Dra93] axioms : Especial.
%            Theorem formulation : Functional with glxx axiom set.
% English  :

% Refs     : [Dra93] Draeger (1993), Anwendung des Theorembeweisers SETHEO 
% Source   : [Dra93]
% Names    :

% Status   : Unknown
% Rating   : 1.00 v2.1.0
% Syntax   : Number of clauses     :   30 (   3 non-Horn;   6 unit;  29 RR)
%            Number of atoms       :   76 (   0 equality)
%            Maximal clause size   :    4 (   3 average)
%            Number of predicates  :    3 (   0 propositional; 1-2 arity)
%            Number of functors    :    7 (   3 constant; 0-2 arity)
%            Number of variables   :   51 (   0 singleton)
%            Maximal term depth    :    3 (   1 average)

% Comments : 
% Bugfixes : v2.1.0 - Bugfix in FLD001-0.ax
%--------------------------------------------------------------------------
include('Axioms/FLD001-0.ax').
%--------------------------------------------------------------------------
cnf(m_is_defined,hypothesis,
    ( defined(m) )).

cnf(less_or_equal_2,negated_conjecture,
    ( less_or_equal(multiply(m,X),X) )).

cnf(m_not_equal_to_multiplicative_identity_3,negated_conjecture,
    ( ~ equalish(m,multiplicative_identity) )).

%--------------------------------------------------------------------------
