%--------------------------------------------------------------------------
% File     : FLD099-4 : TPTP v3.1.1. Bugfixed v2.1.0.
% Domain   : Field Theory (Ordered fields)
% Problem  : Difficult inequality
% Version  : [Dra93] axioms : Especial.
%            Theorem formulation : Relational with re axiom set.
% English  :

% Refs     : [Dra93] Draeger (1993), Anwendung des Theorembeweisers SETHEO 
% Source   : [Dra93]
% Names    :

% Status   : Unknown
% Rating   : 1.00 v2.1.0
% Syntax   : Number of clauses     :   35 (   3 non-Horn;  12 unit;  35 RR)
%            Number of atoms       :   86 (   0 equality)
%            Maximal clause size   :    5 (   2 average)
%            Number of predicates  :    4 (   0 propositional; 1-3 arity)
%            Number of functors    :    9 (   5 constant; 0-2 arity)
%            Number of variables   :   73 (   0 singleton)
%            Maximal term depth    :    2 (   1 average)

% Comments : 
% Bugfixes : v2.1.0 - Bugfix in FLD002-0.ax
%--------------------------------------------------------------------------
include('Axioms/FLD002-0.ax').
%--------------------------------------------------------------------------
cnf(a_is_defined,hypothesis,
    ( defined(a) )).

cnf(u_is_defined,hypothesis,
    ( defined(u) )).

cnf(v_is_defined,hypothesis,
    ( defined(v) )).

cnf(less_or_equal_4,negated_conjecture,
    ( less_or_equal(additive_identity,a) )).

cnf(less_or_equal_5,negated_conjecture,
    ( less_or_equal(a,multiplicative_identity) )).

cnf(not_sum_6,negated_conjecture,
    ( ~ sum(additive_identity,a,multiplicative_identity) )).

cnf(sum_7,negated_conjecture,
    ( sum(multiplicative_identity,a,u) )).

cnf(sum_8,negated_conjecture,
    ( sum(multiplicative_identity,additive_inverse(a),v) )).

cnf(not_less_or_equal_9,negated_conjecture,
    ( ~ less_or_equal(u,multiplicative_inverse(v)) )).

%--------------------------------------------------------------------------
