%--------------------------------------------------------------------------
% File     : HWV029-1 : TPTP v3.1.1. Released v2.5.0.
% Domain   : Hardware Verification
% Problem  : Safelogic VHDL design verification obligation
% Version  : [Mar02] axioms : Especial.
% English  : 

% Refs     : [CHM02] Claessen et al. (2002), Verification of Hardware Systems
%          : [Mar02] Martensson (2002), Email to G. Sutcliffe
% Source   : [Mar02]
% Names    : 

% Status   : Unsatisfiable
% Rating   : 0.77 v3.1.0, 0.73 v2.7.0, 0.83 v2.6.0, 0.62 v2.5.0
% Syntax   : Number of clauses     :   93 (  64 non-Horn;   9 unit;  84 RR)
%            Number of atoms       :  372 (  50 equality)
%            Maximal clause size   :    7 (   4 average)
%            Number of predicates  :   13 (   0 propositional; 1-3 arity)
%            Number of functors    :   11 (   4 constant; 0-2 arity)
%            Number of variables   :  139 (   5 singleton)
%            Maximal term depth    :    3 (   1 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include equality
%----Include VHDL design axioms
include('Axioms/HWV003-0.ax').
%--------------------------------------------------------------------------
cnf(quest_1,negated_conjecture,
    ( ~ gt(level(x_139),fifo_length) )).

cnf(quest_2,negated_conjecture,
    ( gt(level(plus(x_139,n1)),fifo_length) )).

cnf(quest_3,negated_conjecture,
    ( gt(fifo_length,n0) )).

%--------------------------------------------------------------------------
