%--------------------------------------------------------------------------
% File     : RNG018-6 : TPTP v3.1.1. Released v1.0.0.
% Domain   : Ring Theory (Alternative)
% Problem  : (X+Y)* -Z = -(X*Z) + -(Y*Z)
% Version  : [Ste87] (equality) axioms.
% English  : 

% Refs     : [Ste87] Stevens (1987), Some Experiments in Nonassociative Rin
% Source   : [Ste87]
% Names    : c21 [Ste87]

% Status   : Unsatisfiable
% Rating   : 0.00 v2.2.1, 0.22 v2.2.0, 0.29 v2.1.0, 0.25 v2.0.0
% Syntax   : Number of clauses     :   16 (   0 non-Horn;  16 unit;   1 RR)
%            Number of atoms       :   16 (  16 equality)
%            Maximal clause size   :    1 (   1 average)
%            Number of predicates  :    1 (   0 propositional; 2-2 arity)
%            Number of functors    :    9 (   4 constant; 0-3 arity)
%            Number of variables   :   27 (   2 singleton)
%            Maximal term depth    :    5 (   2 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include nonassociative ring axioms 
include('Axioms/RNG003-0.ax').
%--------------------------------------------------------------------------
cnf(prove_distributivity,negated_conjecture,
    (  multiply(add(x,y),additive_inverse(z)) != add(additive_inverse(multiply(x,z)),additive_inverse(multiply(y,z))) )).

%--------------------------------------------------------------------------
