%--------------------------------------------------------------------------
% File     : ROB009-1 : TPTP v3.1.1. Released v1.0.0.
% Domain   : Robbins Algebra
% Problem  : If -(a + -(b + c)) = -(b + -(a + c)) then a = b
% Version  : [Win90] (equality) axioms.
% English  : 

% Refs     : [Win90] Winker (1990), Robbins Algebra: Conditions that make a
% Source   : [Win90]
% Names    : Lemma 3.2 [Win90]

% Status   : Unsatisfiable
% Rating   : 0.00 v2.2.1, 0.22 v2.2.0, 0.14 v2.1.0, 0.50 v2.0.0
% Syntax   : Number of clauses     :    5 (   0 non-Horn;   5 unit;   2 RR)
%            Number of atoms       :    5 (   5 equality)
%            Maximal clause size   :    1 (   1 average)
%            Number of predicates  :    1 (   0 propositional; 2-2 arity)
%            Number of functors    :    5 (   3 constant; 0-2 arity)
%            Number of variables   :    7 (   0 singleton)
%            Maximal term depth    :    6 (   3 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include axioms for Robbins algebra 
include('Axioms/ROB001-0.ax').
%--------------------------------------------------------------------------
cnf(condition,hypothesis,
    ( negate(add(a,negate(add(b,c)))) = negate(add(b,negate(add(a,c)))) )).

cnf(prove_result,negated_conjecture,
    (  a != b )).

%--------------------------------------------------------------------------
