%--------------------------------------------------------------------------
% File     : ROB029-1 : TPTP v3.1.1. Released v2.5.0.
% Domain   : Robbins Algebra
% Problem  : Robbins algebra numbers axioms
% Version  : [Win90] (equality) axioms.
% English  : 

% Refs     : [HMT71] Henkin et al. (1971), Cylindrical Algebras
%          : [Win90] Winker (1990), Robbins Algebra: Conditions that make a
% Source   : [Win90]
% Names    : 

% Status   : Satisfiable
% Rating   : 0.60 v3.1.0, 0.00 v2.6.0, 0.67 v2.5.0
% Syntax   : Number of clauses     :    7 (   0 non-Horn;   5 unit;   2 RR)
%            Number of atoms       :    9 (   5 equality)
%            Maximal clause size   :    2 (   1 average)
%            Number of predicates  :    2 (   0 propositional; 1-2 arity)
%            Number of functors    :    5 (   1 constant; 0-2 arity)
%            Number of variables   :   11 (   0 singleton)
%            Maximal term depth    :    6 (   2 average)

% Comments : 
%--------------------------------------------------------------------------
%----Include Robbins algebra axioms
include('Axioms/ROB001-0.ax').
%----Include Robbins algebra numbers axioms
include('Axioms/ROB001-1.ax').
%--------------------------------------------------------------------------
