%--------------------------------------------------------------------------
% File     : SYN308-1 : TPTP v3.1.1. Released v1.2.0.
% Domain   : Syntactic
% Problem  : Problem for testing satisfiability
% Version  : Especial.
% English  : 

% Refs     : [FL+93] Fermuller et al. (1993), Resolution Methods for the De
% Source   : [FL+93]
% Names    : EXAMPLE 4.11 [FL+93]

% Status   : Satisfiable
% Rating   : 0.00 v3.1.0, 0.14 v2.7.0, 0.00 v2.0.0
% Syntax   : Number of clauses     :    4 (   3 non-Horn;   1 unit;   0 RR)
%            Number of atoms       :    9 (   0 equality)
%            Maximal clause size   :    4 (   2 average)
%            Number of predicates  :    4 (   0 propositional; 1-2 arity)
%            Number of functors    :    6 (   3 constant; 0-3 arity)
%            Number of variables   :   13 (   9 singleton)
%            Maximal term depth    :    4 (   2 average)

% Comments : This set belngs to the class E+ [FL+93] p.82.
%--------------------------------------------------------------------------
cnf(clause1,negated_conjecture,
    ( p(f(f(a)),gf(c,gf(Y,X)))
    | p(U,f(U)) )).

cnf(clause2,negated_conjecture,
    ( ~ p(f(h(X,Y,Z)),Z)
    | g(b)
    | g(V)
    | ~ g(U) )).

cnf(clause3,negated_conjecture,
    ( e(gf(h(Z,X,Y),f(b))) )).

cnf(clause4,negated_conjecture,
    ( r(gf(V,gf(V,U)),gf(U,V))
    | r(f(b),gf(f(f(a)),gf(U,V))) )).

%--------------------------------------------------------------------------
