%--------------------------------------------------------------------------
% File     : TOP016-1 : TPTP v3.1.1. Released v1.0.0.
% Domain   : Topology
% Problem  : The union of the interior and the boundary is the closure
% Version  : [WM89] axioms : Incomplete.
% English  : 

% Refs     : [WM89]  Wick & McCune (1989), Automated Reasoning about Elemen
% Source   : [WM89]
% Names    : Problem 11 [WM89]

% Status   : Satisfiable
% Rating   : 0.60 v3.1.0, 0.57 v2.7.0, 0.40 v2.6.0, 0.50 v2.4.0, 1.00 v2.2.1, 0.75 v2.2.0, 0.67 v2.1.0, 0.00 v2.0.0
% Syntax   : Number of clauses     :  112 (  23 non-Horn;   3 unit; 107 RR)
%            Number of atoms       :  339 (   0 equality)
%            Maximal clause size   :    8 (   3 average)
%            Number of predicates  :   22 (   0 propositional; 1-4 arity)
%            Number of functors    :   38 (   4 constant; 0-5 arity)
%            Number of variables   :  357 (  56 singleton)
%            Maximal term depth    :    3 (   1 average)

% Comments : The axioms in this version are known to be incomplete. To
%            obtain a proof of this theorem it may be necessary to add
%            appropriate set theory axioms.
%--------------------------------------------------------------------------
%----Include Point-set topology axioms 
include('Axioms/TOP001-0.ax').
%--------------------------------------------------------------------------
cnf(problem_11_151,negated_conjecture,
    ( topological_space(cx,ct) )).

cnf(problem_11_152,negated_conjecture,
    ( subset_sets(a,cx) )).

cnf(problem_11_153,negated_conjecture,
    ( ~ equal_sets(union_of_sets(interior(a,cx,ct),boundary(a,cx,ct)),closure(a,cx,ct)) )).

%--------------------------------------------------------------------------
